fedora-comps/comps-f39.xml.in
Adam Williamson 8b0981ad1e Add realmd to critical-path-server
It's part of domain enrolment (both FreeIPA and AD), which are
release-blocking features for Server. Today a realmd update
broke FreeIPA enrolment, which is causing tests for all Rawhide
critical path updates to fail; if realmd had been in critical
path itself we would have caught this and gated the update.

Signed-off-by: Adam Williamson <awilliam@redhat.com>
2024-03-01 09:07:50 -08:00

6777 lines
337 KiB
XML
Raw Permalink Blame History

This file contains ambiguous Unicode characters

This file contains Unicode characters that might be confused with other characters. If you think that this is intentional, you can safely ignore this warning. Use the Escape button to reveal them.

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE comps PUBLIC "-//Red Hat, Inc.//DTD Comps info//EN" "comps.dtd">
<comps>
<group>
<id>3d-printing</id>
<_name>3D Printing</_name>
<_description>3D printing software</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="default">admesh</packagereq>
<packagereq type="default">blender</packagereq>
<packagereq type="default">cura</packagereq>
<packagereq type="default">meshlab</packagereq>
<packagereq type="default">openscad</packagereq>
<packagereq type="default">openscad-MCAD</packagereq>
<packagereq type="default">printrun</packagereq>
<packagereq type="default">prusa-slicer</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">slic3r</packagereq>
</packagelist>
</group>
<group>
<id>admin-tools</id>
<_name>Administration Tools</_name>
<_description>This group is a collection of graphical administration tools for the system, such as for managing user accounts and configuring system hardware.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq>abrt-desktop</packagereq>
<packagereq>gnome-disk-utility</packagereq>
<packagereq>setroubleshoot</packagereq>
<packagereq>system-config-language</packagereq>
</packagelist>
</group>
<!--
Note: The anaconda-tools group lists packages that anaconda might
add to the installed package set, depending on the installation
configuration chosen: the packages in this group are included in
the DVD package payload and the live images, but not in the runtime
anaconda environment. If a package is needed in anaconda's runtime
environment it should be listed as a dependency of the anaconda
package or pulled in via lorax, not added to this group. See
https://fedorahosted.org/rel-eng/ticket/5195 .
-->
<group>
<id>anaconda-tools</id>
<_name>Anaconda tools</_name>
<_description/>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">authselect</packagereq>
<packagereq type="mandatory">btrfs-progs</packagereq>
<packagereq type="mandatory">chrony</packagereq>
<packagereq type="mandatory">cryptsetup</packagereq>
<packagereq type="mandatory">device-mapper-multipath</packagereq>
<packagereq type="mandatory">dosfstools</packagereq>
<packagereq type="mandatory">dracut-network</packagereq>
<packagereq type="mandatory">e2fsprogs</packagereq>
<packagereq arch="aarch64,x86_64" type="mandatory">efibootmgr</packagereq>
<packagereq type="mandatory">exfatprogs</packagereq>
<packagereq type="mandatory">fcoe-utils</packagereq>
<packagereq type="mandatory">firewalld</packagereq>
<packagereq type="mandatory">gfs2-utils</packagereq>
<packagereq type="mandatory">glibc-all-langpacks</packagereq>
<packagereq arch="aarch64" type="mandatory">grub2-efi-aa64</packagereq>
<packagereq arch="aarch64" type="mandatory">grub2-efi-aa64-cdboot</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-efi-ia32</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-efi-ia32-cdboot</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-efi-x64</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-efi-x64-cdboot</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-pc</packagereq>
<packagereq arch="ppc64le" type="mandatory">grub2-ppc64le</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">grub2-tools</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-tools-efi</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">grub2-tools-extra</packagereq>
<packagereq type="mandatory">grubby</packagereq>
<packagereq type="mandatory">hfsplus-tools</packagereq>
<packagereq type="mandatory">iscsi-initiator-utils</packagereq>
<packagereq type="mandatory">kbd-legacy</packagereq>
<packagereq type="mandatory">kdump-anaconda-addon</packagereq>
<packagereq type="mandatory">lvm2</packagereq>
<packagereq arch="x86_64" type="mandatory">mactel-boot</packagereq>
<packagereq type="mandatory">mdadm</packagereq>
<packagereq type="mandatory">ntfsprogs</packagereq>
<packagereq type="mandatory">nvme-cli</packagereq>
<packagereq type="mandatory">realmd</packagereq>
<packagereq arch="s390x" type="mandatory">s390utils</packagereq>
<packagereq arch="s390x" type="mandatory">s390utils-base</packagereq>
<packagereq arch="aarch64" type="mandatory">shim-aa64</packagereq>
<packagereq arch="x86_64" type="mandatory">shim-ia32</packagereq>
<packagereq arch="x86_64" type="mandatory">shim-x64</packagereq>
<packagereq type="mandatory">teamd</packagereq>
<packagereq type="mandatory">xfsprogs</packagereq>
</packagelist>
</group>
<group>
<id>arm-tools</id>
<_name>ARM Tools</_name>
<_description>Tools for working with arm systems</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq arch="aarch64">arm-image-installer</packagereq>
<packagereq arch="aarch64">cloud-utils-growpart</packagereq>
<packagereq arch="aarch64">uboot-images-armv8</packagereq>
</packagelist>
</group>
<group>
<id>audio</id>
<_name>Audio Production</_name>
<_description>Various tools for audio synthesis and music production.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="default">a2jmidid</packagereq>
<packagereq type="default">Add64</packagereq>
<packagereq type="default">alsa-firmware</packagereq>
<packagereq type="default">alsa-plugins-samplerate</packagereq>
<packagereq type="default">alsa-plugins-upmix</packagereq>
<packagereq type="default">alsa-plugins-usbstream</packagereq>
<packagereq type="default">alsa-plugins-vdownmix</packagereq>
<packagereq type="default">alsa-tools</packagereq>
<packagereq type="default">alsa-utils</packagereq>
<packagereq type="default">alsamixergui</packagereq>
<packagereq type="default">ams</packagereq>
<packagereq type="default">ardour8</packagereq>
<packagereq type="default">arpage</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">audacity</packagereq>
<packagereq type="default">calf</packagereq>
<packagereq type="default">Carla</packagereq>
<packagereq type="default">drumkv1</packagereq>
<packagereq type="default">dssi</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">ffado</packagereq>
<packagereq type="default">fluid-soundfont-gm</packagereq>
<packagereq type="default">fluidsynth</packagereq>
<packagereq arch="aarch64,x86_64" type="default">frescobaldi</packagereq>
<packagereq type="default">guitarix</packagereq>
<packagereq type="default">harmonyseq</packagereq>
<packagereq type="default">hydrogen</packagereq>
<packagereq type="default">jaaa</packagereq>
<packagereq type="default">jack-mixer</packagereq>
<packagereq type="default">jack_capture</packagereq>
<packagereq type="default">japa</packagereq>
<packagereq type="default">jmeters</packagereq>
<packagereq type="default">kernel-tools</packagereq>
<packagereq type="default">ladspa</packagereq>
<packagereq type="default">ladspa-amb-plugins</packagereq>
<packagereq type="default">ladspa-autotalent-plugins</packagereq>
<packagereq type="default">ladspa-blop-plugins</packagereq>
<packagereq type="default">ladspa-cmt-plugins</packagereq>
<packagereq type="default">ladspa-fil-plugins</packagereq>
<packagereq type="default">ladspa-mcp-plugins</packagereq>
<packagereq type="default">ladspa-rev-plugins</packagereq>
<packagereq type="default">ladspa-tap-plugins</packagereq>
<packagereq type="default">ladspa-vco-plugins</packagereq>
<packagereq type="default">lash</packagereq>
<packagereq type="default">lilypond</packagereq>
<packagereq type="default">lsp-plugins-jack</packagereq>
<packagereq type="default">lsp-plugins-ladspa</packagereq>
<packagereq type="default">lsp-plugins-lv2</packagereq>
<packagereq type="default">lv2</packagereq>
<packagereq type="default">lv2-abGate</packagereq>
<packagereq type="default">lv2-c++-tools</packagereq>
<packagereq type="default">lv2-carla</packagereq>
<packagereq type="default">lv2-drumkv1</packagereq>
<packagereq type="default">lv2-fabla</packagereq>
<packagereq type="default">lv2-invada-plugins</packagereq>
<packagereq type="default">lv2-ll-plugins</packagereq>
<packagereq type="default">lv2-newtonator</packagereq>
<packagereq type="default">lv2-samplv1</packagereq>
<packagereq type="default">lv2-sorcer</packagereq>
<packagereq type="default">lv2-swh-plugins</packagereq>
<packagereq type="default">lv2-synthv1</packagereq>
<packagereq type="default">lv2-vocoder-plugins</packagereq>
<packagereq type="default">lv2-x42-plugins</packagereq>
<packagereq type="default">lv2-zynadd-plugins</packagereq>
<packagereq type="default">lv2dynparam</packagereq>
<packagereq type="default">mscore</packagereq>
<packagereq type="default">mudita24</packagereq>
<packagereq type="default">multimedia-menus</packagereq>
<packagereq type="default">mup</packagereq>
<packagereq type="default">muse</packagereq>
<packagereq type="default">new-session-manager</packagereq>
<packagereq type="default">pavucontrol</packagereq>
<packagereq type="default">pipewire-alsa</packagereq>
<packagereq type="default">pipewire-jack-audio-connection-kit</packagereq>
<packagereq type="default">pipewire-pulseaudio</packagereq>
<packagereq type="default">pipewire-utils</packagereq>
<packagereq type="default">qastools</packagereq>
<packagereq type="default">qjackctl</packagereq>
<packagereq type="default">qmidiarp</packagereq>
<packagereq type="default">qsynth</packagereq>
<packagereq type="default">qtractor</packagereq>
<packagereq type="default">rakarrack</packagereq>
<packagereq type="default">raysession</packagereq>
<packagereq type="default">rosegarden4</packagereq>
<packagereq type="default">rtirq</packagereq>
<packagereq type="default">samplv1</packagereq>
<packagereq type="default">sbc</packagereq>
<packagereq type="default">sooperlooper</packagereq>
<packagereq type="default">synthv1</packagereq>
<packagereq type="default">timidity++</packagereq>
<packagereq type="default">tuxguitar</packagereq>
<packagereq type="default">vmpk</packagereq>
<packagereq type="default">wireplumber</packagereq>
<packagereq type="default">yoshimi</packagereq>
<packagereq type="default">zita-at1</packagereq>
<packagereq type="default">zita-rev1</packagereq>
<packagereq type="default">zynaddsubfx</packagereq>
</packagelist>
</group>
<group>
<id>authoring-and-publishing</id>
<_name>Authoring and Publishing</_name>
<_description>These tools allow you to create documents in the DocBook format and convert them into HTML, PDF, Postscript, and text.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="default">docbook-slides</packagereq>
<packagereq type="default">docbook-style-dsssl</packagereq>
<packagereq type="default">docbook-style-xsl</packagereq>
<packagereq type="default">docbook-utils</packagereq>
<packagereq type="default">docbook-utils-pdf</packagereq>
<packagereq type="default">docbook5-schemas</packagereq>
<packagereq type="default">docbook5-style-xsl</packagereq>
<packagereq type="default">linuxdoc-tools</packagereq>
<packagereq type="default">tex-fonts-hebrew</packagereq>
<packagereq type="default">texlive</packagereq>
<packagereq type="default">texlive-cm-lgc</packagereq>
<packagereq type="default">texlive-kerkis</packagereq>
<packagereq type="default">xhtml1-dtds</packagereq>
<packagereq type="default">xmlto</packagereq>
<packagereq type="optional">abcm2ps</packagereq>
<packagereq type="optional">BibTool</packagereq>
<packagereq type="optional">dblatex</packagereq>
<packagereq type="optional">docbook2X</packagereq>
<packagereq type="optional">html401-dtds</packagereq>
<packagereq type="optional">kbibtex</packagereq>
<packagereq type="optional">kile</packagereq>
<packagereq type="optional">latexmk</packagereq>
<packagereq type="optional">lilypond</packagereq>
<packagereq type="optional">lout</packagereq>
<packagereq type="optional">ooo2txt</packagereq>
<packagereq type="optional">pandoc</packagereq>
<packagereq type="optional">python3-docutils</packagereq>
<packagereq type="optional">python3-manuel</packagereq>
<packagereq type="optional">scribus</packagereq>
<packagereq type="optional">texlive-latex</packagereq>
<packagereq type="optional">texlive-xdvi</packagereq>
<packagereq type="optional">txt2rss</packagereq>
<packagereq type="optional">w3c-markup-validator</packagereq>
<packagereq type="optional">xmlcopyeditor</packagereq>
</packagelist>
</group>
<group>
<id>base-x</id>
<_name>base-x</_name>
<_description>Local X.org display server</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq>glx-utils</packagereq>
<packagereq>mesa-dri-drivers</packagereq>
<packagereq>mesa-vulkan-drivers</packagereq>
<packagereq>plymouth-system-theme</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64">xorg-x11-drv-amdgpu</packagereq>
<packagereq arch="aarch64">xorg-x11-drv-armsoc</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64">xorg-x11-drv-ati</packagereq>
<packagereq>xorg-x11-drv-evdev</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64">xorg-x11-drv-fbdev</packagereq>
<packagereq arch="x86_64">xorg-x11-drv-intel</packagereq>
<packagereq>xorg-x11-drv-libinput</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64">xorg-x11-drv-nouveau</packagereq>
<packagereq arch="x86_64">xorg-x11-drv-openchrome</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64">xorg-x11-drv-qxl</packagereq>
<packagereq arch="x86_64">xorg-x11-drv-vesa</packagereq>
<packagereq arch="x86_64">xorg-x11-drv-vmware</packagereq>
<packagereq>xorg-x11-drv-wacom</packagereq>
<packagereq>xorg-x11-server-Xorg</packagereq>
<packagereq>xorg-x11-xauth</packagereq>
<packagereq>xorg-x11-xinit</packagereq>
</packagelist>
</group>
<group>
<id>basic-desktop</id>
<_name>Basic Desktop</_name>
<_description>Basic X Window System with a choice of window manager.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq>adwaita-gtk2-theme</packagereq>
<packagereq>adwaita-icon-theme</packagereq>
<packagereq>awesome</packagereq>
<packagereq>i3</packagereq>
<packagereq>initial-setup-gui</packagereq>
<packagereq>lightdm-gtk</packagereq>
<packagereq>metacity</packagereq>
<packagereq>openbox</packagereq>
<packagereq>ratpoison</packagereq>
<packagereq>xmonad-basic</packagereq>
</packagelist>
</group>
<group>
<id>budgie-desktop</id>
<_name>Budgie</_name>
<_description>Budgie Desktop is a feature-rich, modern desktop environment.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">budgie-backgrounds</packagereq>
<packagereq type="mandatory">budgie-control-center</packagereq>
<packagereq type="mandatory">budgie-desktop</packagereq>
<packagereq type="mandatory">budgie-desktop-defaults</packagereq>
<packagereq type="mandatory">budgie-desktop-view</packagereq>
<packagereq type="mandatory">budgie-screensaver</packagereq>
<packagereq type="mandatory">dconf</packagereq>
<packagereq type="mandatory">gnome-settings-daemon</packagereq>
<packagereq type="mandatory">gnome-software</packagereq>
<packagereq type="mandatory">lightdm</packagereq>
<packagereq type="mandatory">network-manager-applet</packagereq>
<packagereq type="mandatory">polkit</packagereq>
<packagereq type="mandatory">slick-greeter</packagereq>
<packagereq type="default">at-spi2-atk</packagereq>
<packagereq type="default">at-spi2-core</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">fprintd-pam</packagereq>
<packagereq type="default">glib-networking</packagereq>
<packagereq type="default">gnome-bluetooth</packagereq>
<packagereq type="default">gnome-color-manager</packagereq>
<packagereq type="default">gnome-disk-utility</packagereq>
<packagereq type="default">gnome-keyring-pam</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">gvfs-afc</packagereq>
<packagereq type="default">gvfs-afp</packagereq>
<packagereq type="default">gvfs-archive</packagereq>
<packagereq type="default">gvfs-fuse</packagereq>
<packagereq type="default">gvfs-goa</packagereq>
<packagereq type="default">gvfs-gphoto2</packagereq>
<packagereq type="default">gvfs-mtp</packagereq>
<packagereq type="default">gvfs-smb</packagereq>
<packagereq type="default">ModemManager</packagereq>
<packagereq type="default">NetworkManager-adsl</packagereq>
<packagereq type="default">NetworkManager-openconnect-gnome</packagereq>
<packagereq type="default">NetworkManager-openvpn-gnome</packagereq>
<packagereq type="default">NetworkManager-ppp</packagereq>
<packagereq type="default">NetworkManager-pptp-gnome</packagereq>
<packagereq type="default">NetworkManager-ssh-gnome</packagereq>
<packagereq type="default">NetworkManager-vpnc-gnome</packagereq>
<packagereq type="default">NetworkManager-wwan</packagereq>
<packagereq type="default">xdg-desktop-portal</packagereq>
<packagereq type="default">xdg-desktop-portal-gtk</packagereq>
<packagereq type="default">xdg-user-dirs-gtk</packagereq>
</packagelist>
</group>
<group>
<id>budgie-desktop-apps</id>
<_name>Budgie Desktop Applications</_name>
<_description>Recommended applications to use with Budgie Desktop</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="default">atril</packagereq>
<packagereq type="default">eom</packagereq>
<packagereq type="default">firefox</packagereq>
<packagereq type="default">gedit</packagereq>
<packagereq type="default">gnome-calculator</packagereq>
<packagereq type="default">gnome-disk-utility</packagereq>
<packagereq type="default">gnome-system-monitor</packagereq>
<packagereq type="default">gnome-terminal</packagereq>
<packagereq type="default">nemo</packagereq>
<packagereq type="default">nemo-fileroller</packagereq>
<packagereq type="default">nemo-seahorse</packagereq>
<packagereq type="default">parole</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">rhythmbox</packagereq>
<packagereq type="default">seahorse</packagereq>
</packagelist>
</group>
<group>
<id>buildsys-build</id>
<_name>Buildsystem building group</_name>
<_description/>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">bash</packagereq>
<packagereq type="mandatory">bzip2</packagereq>
<packagereq type="mandatory">coreutils</packagereq>
<packagereq type="mandatory">cpio</packagereq>
<packagereq type="mandatory">diffutils</packagereq>
<packagereq type="mandatory">fedora-release-common</packagereq>
<packagereq type="mandatory">findutils</packagereq>
<packagereq type="mandatory">gawk</packagereq>
<packagereq type="mandatory">glibc-minimal-langpack</packagereq>
<packagereq type="mandatory">grep</packagereq>
<packagereq type="mandatory">gzip</packagereq>
<packagereq type="mandatory">info</packagereq>
<packagereq type="mandatory">patch</packagereq>
<packagereq type="mandatory">redhat-rpm-config</packagereq>
<packagereq type="mandatory">rpm-build</packagereq>
<packagereq type="mandatory">sed</packagereq>
<packagereq type="mandatory">shadow-utils</packagereq>
<packagereq type="mandatory">tar</packagereq>
<packagereq type="mandatory">unzip</packagereq>
<packagereq type="mandatory">util-linux</packagereq>
<packagereq type="mandatory">which</packagereq>
<packagereq type="mandatory">xz</packagereq>
</packagelist>
</group>
<group>
<id>c-development</id>
<_name>C Development Tools and Libraries</_name>
<_description>These tools include core development tools such as automake, gcc and debuggers.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">autoconf</packagereq>
<packagereq type="mandatory">automake</packagereq>
<packagereq type="mandatory">binutils</packagereq>
<packagereq type="mandatory">bison</packagereq>
<packagereq type="mandatory">flex</packagereq>
<packagereq basearchonly="true" type="mandatory">gcc</packagereq>
<packagereq basearchonly="true" type="mandatory">gcc-c++</packagereq>
<packagereq basearchonly="true" type="mandatory">gdb</packagereq>
<packagereq type="mandatory">glibc-devel</packagereq>
<packagereq type="mandatory">libtool</packagereq>
<packagereq type="mandatory">make</packagereq>
<packagereq type="mandatory">pkgconf</packagereq>
<packagereq type="mandatory">strace</packagereq>
<packagereq type="default">byacc</packagereq>
<packagereq type="default">ccache</packagereq>
<packagereq type="default">cscope</packagereq>
<packagereq type="default">ctags</packagereq>
<packagereq type="default">elfutils</packagereq>
<packagereq type="default">indent</packagereq>
<packagereq basearchonly="true" type="default">ltrace</packagereq>
<packagereq basearchonly="true" type="default">perf</packagereq>
<packagereq type="default">valgrind</packagereq>
<packagereq type="optional">astyle</packagereq>
<packagereq type="optional">cbmc</packagereq>
<packagereq type="optional">check</packagereq>
<packagereq type="optional">cmake</packagereq>
<packagereq type="optional">coan</packagereq>
<packagereq type="optional">cproto</packagereq>
<packagereq type="optional">ElectricFence</packagereq>
<packagereq type="optional">insight</packagereq>
<packagereq type="optional">nasm</packagereq>
<packagereq type="optional">pscan</packagereq>
<packagereq type="optional">python3-scons</packagereq>
<packagereq type="optional">remake</packagereq>
<packagereq type="optional">scorep</packagereq>
<packagereq type="optional">splint</packagereq>
<packagereq type="optional">yasm</packagereq>
<packagereq type="optional">zzuf</packagereq>
</packagelist>
</group>
<group>
<id>cinnamon-desktop</id>
<_name>Cinnamon</_name>
<_description>Cinnamon provides a desktop with a traditional layout, advanced features, easy to use, powerful and flexible.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">abrt-desktop</packagereq>
<packagereq type="mandatory">abrt-java-connector</packagereq>
<packagereq type="mandatory">blueman</packagereq>
<packagereq type="mandatory">cinnamon</packagereq>
<packagereq type="mandatory">cinnamon-control-center</packagereq>
<packagereq type="mandatory">cinnamon-screensaver</packagereq>
<packagereq type="mandatory">dnfdragora-updater</packagereq>
<packagereq type="mandatory">eom</packagereq>
<packagereq type="mandatory">firefox</packagereq>
<packagereq type="mandatory">firewall-config</packagereq>
<packagereq type="mandatory">gnome-calculator</packagereq>
<packagereq type="mandatory">gnome-disk-utility</packagereq>
<packagereq type="mandatory">gnome-screenshot</packagereq>
<packagereq type="mandatory">gnome-system-monitor</packagereq>
<packagereq type="mandatory">gnome-terminal</packagereq>
<packagereq type="mandatory">gstreamer1-plugins-ugly-free</packagereq>
<packagereq type="mandatory">gvfs-archive</packagereq>
<packagereq type="mandatory">gvfs-gphoto2</packagereq>
<packagereq type="mandatory">gvfs-mtp</packagereq>
<packagereq type="mandatory">gvfs-smb</packagereq>
<packagereq type="mandatory">hexchat</packagereq>
<packagereq type="mandatory">imsettings-gsettings</packagereq>
<packagereq type="mandatory">initial-setup-gui</packagereq>
<packagereq type="mandatory">metacity</packagereq>
<packagereq type="mandatory">mpv</packagereq>
<packagereq type="mandatory">nemo-fileroller</packagereq>
<packagereq type="mandatory">nemo-image-converter</packagereq>
<packagereq type="mandatory">nemo-preview</packagereq>
<packagereq type="mandatory">NetworkManager-adsl</packagereq>
<packagereq type="mandatory">NetworkManager-bluetooth</packagereq>
<packagereq type="mandatory">NetworkManager-iodine-gnome</packagereq>
<packagereq type="mandatory">NetworkManager-l2tp-gnome</packagereq>
<packagereq type="mandatory">NetworkManager-libreswan-gnome</packagereq>
<packagereq type="mandatory">NetworkManager-openconnect-gnome</packagereq>
<packagereq type="mandatory">NetworkManager-openvpn-gnome</packagereq>
<packagereq type="mandatory">NetworkManager-ppp</packagereq>
<packagereq type="mandatory">NetworkManager-pptp-gnome</packagereq>
<packagereq type="mandatory">NetworkManager-vpnc-gnome</packagereq>
<packagereq type="mandatory">NetworkManager-wifi</packagereq>
<packagereq type="mandatory">NetworkManager-wwan</packagereq>
<packagereq type="mandatory">nm-connection-editor</packagereq>
<packagereq type="mandatory">paper-icon-theme</packagereq>
<packagereq type="mandatory">pidgin</packagereq>
<packagereq type="mandatory">pipewire-alsa</packagereq>
<packagereq type="mandatory">pipewire-pulseaudio</packagereq>
<packagereq type="mandatory">powerline</packagereq>
<packagereq type="mandatory">qgnomeplatform-qt5</packagereq>
<packagereq type="mandatory">redshift-gtk</packagereq>
<packagereq type="mandatory">sane-backends-drivers-scanners</packagereq>
<packagereq type="mandatory">setroubleshoot</packagereq>
<packagereq type="mandatory">shotwell</packagereq>
<packagereq type="mandatory">simple-scan</packagereq>
<packagereq type="mandatory">slick-greeter</packagereq>
<packagereq type="mandatory">slick-greeter-cinnamon</packagereq>
<packagereq type="mandatory">system-config-printer</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">thunderbird</packagereq>
<packagereq type="mandatory">tmux</packagereq>
<packagereq type="mandatory">tmux-powerline</packagereq>
<packagereq type="mandatory">totem-video-thumbnailer</packagereq>
<packagereq type="mandatory">transmission</packagereq>
<packagereq type="mandatory">vim-powerline</packagereq>
<packagereq type="mandatory">xawtv</packagereq>
<packagereq type="mandatory">xdg-user-dirs-gtk</packagereq>
<packagereq type="mandatory">xed</packagereq>
<packagereq type="mandatory">xfburn</packagereq>
<packagereq type="mandatory">xreader</packagereq>
<packagereq type="default">wireplumber</packagereq>
</packagelist>
</group>
<group>
<id>cloud-bootloader-tools</id>
<_name>Bootloader tools for Cloud images</_name>
<_description>Bootloader software for images that run in "cloud" environments</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq arch="aarch64,x86_64" type="mandatory">efibootmgr</packagereq>
<packagereq arch="aarch64" type="mandatory">grub2-efi-aa64</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-efi-ia32</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-efi-x64</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-pc</packagereq>
<packagereq arch="ppc64le" type="mandatory">grub2-ppc64le</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">grub2-tools</packagereq>
<packagereq arch="x86_64" type="mandatory">grub2-tools-efi</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">grub2-tools-extra</packagereq>
<packagereq arch="s390x" type="mandatory">s390utils</packagereq>
<packagereq arch="s390x" type="mandatory">s390utils-base</packagereq>
<packagereq arch="aarch64" type="mandatory">shim-aa64</packagereq>
<packagereq arch="x86_64" type="mandatory">shim-ia32</packagereq>
<packagereq arch="x86_64" type="mandatory">shim-x64</packagereq>
</packagelist>
</group>
<group>
<id>cloud-infrastructure</id>
<_name>Cloud Infrastructure</_name>
<_description>Infrastructure packages for cloud computing.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="optional">ceph</packagereq>
<packagereq type="optional">glusterfs</packagereq>
<packagereq type="optional">imagefactory</packagereq>
<packagereq type="optional">sheepdog</packagereq>
</packagelist>
</group>
<group>
<id>cloud-management</id>
<_name>Cloud Management Tools</_name>
<_description>Software to manage servers and system images that run in "cloud" environments</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="default">cloud-utils</packagereq>
<packagereq type="default">imagefactory</packagereq>
<packagereq type="default">imagefactory-plugins</packagereq>
<packagereq type="default">imagefactory-plugins-TinMan</packagereq>
<packagereq type="default">python3-boto</packagereq>
<packagereq type="default">python3-libcloud</packagereq>
<packagereq type="optional">python3-openstackclient</packagereq>
</packagelist>
</group>
<group>
<id>cloud-server</id>
<_name>Cloud Server Tools</_name>
<_description>Software for servers and system images that run in "cloud" environments</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">cloud-init</packagereq>
<packagereq type="mandatory">cloud-utils-growpart</packagereq>
<packagereq type="mandatory">dracut-config-generic</packagereq>
<packagereq type="mandatory">grubby</packagereq>
<packagereq type="mandatory">rsync</packagereq>
<packagereq type="mandatory">tar</packagereq>
<packagereq type="default">console-login-helper-messages-issuegen</packagereq>
<packagereq type="default">console-login-helper-messages-motdgen</packagereq>
<packagereq type="default">console-login-helper-messages-profile</packagereq>
<packagereq type="default">fedora-release-cloud</packagereq>
<packagereq type="default">systemd-oomd-defaults</packagereq>
</packagelist>
</group>
<group>
<id>compiz</id>
<_name>Compiz</_name>
<_description>This package group adds Compiz and Emerald</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq>ccsm</packagereq>
<packagereq>compiz</packagereq>
<packagereq>compiz-bcop</packagereq>
<packagereq>compiz-manager</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64">compiz-plugins-experimental</packagereq>
<packagereq>compiz-plugins-extra</packagereq>
<packagereq>compiz-plugins-main</packagereq>
<packagereq>compizconfig-python</packagereq>
<packagereq>emerald</packagereq>
<packagereq>emerald-themes</packagereq>
<packagereq>fusion-icon</packagereq>
<packagereq>libcompizconfig</packagereq>
<packagereq>simple-ccsm</packagereq>
</packagelist>
</group>
<group>
<id>container-management</id>
<_name>Container Management</_name>
<_description>Tools for managing Linux containers</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="default">podman</packagereq>
<packagereq type="optional">buildah</packagereq>
<packagereq type="optional">flatpak</packagereq>
<packagereq type="optional">flatpak-builder</packagereq>
<packagereq type="optional">skopeo</packagereq>
<packagereq type="optional">toolbox</packagereq>
</packagelist>
</group>
<group>
<id>core</id>
<_name>Core</_name>
<_description>Smallest possible installation</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">audit</packagereq>
<packagereq type="mandatory">basesystem</packagereq>
<packagereq type="mandatory">bash</packagereq>
<packagereq type="mandatory">coreutils</packagereq>
<packagereq type="mandatory">curl</packagereq>
<packagereq type="mandatory">dhcp-client</packagereq>
<packagereq type="mandatory">dnf</packagereq>
<packagereq type="mandatory">e2fsprogs</packagereq>
<packagereq type="mandatory">filesystem</packagereq>
<packagereq type="mandatory">glibc</packagereq>
<packagereq type="mandatory">hostname</packagereq>
<packagereq type="mandatory">iproute</packagereq>
<packagereq type="mandatory">iputils</packagereq>
<packagereq type="mandatory">kbd</packagereq>
<packagereq type="mandatory">less</packagereq>
<packagereq type="mandatory">man-db</packagereq>
<packagereq type="mandatory">ncurses</packagereq>
<packagereq type="mandatory">openssh-clients</packagereq>
<packagereq type="mandatory">openssh-server</packagereq>
<packagereq type="mandatory">parted</packagereq>
<packagereq type="mandatory">passwd</packagereq>
<packagereq type="mandatory">policycoreutils</packagereq>
<packagereq type="mandatory">procps-ng</packagereq>
<packagereq type="mandatory">rootfiles</packagereq>
<packagereq type="mandatory">rpm</packagereq>
<packagereq type="mandatory">selinux-policy-targeted</packagereq>
<packagereq type="mandatory">setup</packagereq>
<packagereq type="mandatory">shadow-utils</packagereq>
<packagereq type="mandatory">sssd-common</packagereq>
<packagereq type="mandatory">sssd-kcm</packagereq>
<packagereq type="mandatory">sudo</packagereq>
<packagereq type="mandatory">systemd</packagereq>
<packagereq type="mandatory">util-linux</packagereq>
<packagereq type="mandatory">vim-minimal</packagereq>
<packagereq type="mandatory">yum</packagereq>
<packagereq type="default">dnf-plugins-core</packagereq>
<packagereq type="default">dracut-config-rescue</packagereq>
<packagereq type="default">firewalld</packagereq>
<packagereq type="default">fwupd</packagereq>
<packagereq arch="ppc64le" type="default">lsvpd</packagereq>
<packagereq type="default">NetworkManager</packagereq>
<packagereq type="default">plymouth</packagereq>
<packagereq arch="ppc64le" type="default">powerpc-utils</packagereq>
<packagereq arch="s390x" type="default">s390utils-base</packagereq>
<packagereq type="default">systemd-resolved</packagereq>
<packagereq type="default">zram-generator-defaults</packagereq>
<packagereq type="optional">dracut-config-generic</packagereq>
<packagereq type="optional">initial-setup</packagereq>
<packagereq type="optional">initscripts</packagereq>
<packagereq arch="aarch64" type="optional">uboot-images-armv8</packagereq>
<packagereq arch="aarch64" type="optional">uboot-tools</packagereq>
</packagelist>
</group>
<!--
Note: The critical-path-* groups are used to identify the packages
that are critical to the health of the distro. For details see:
https://fedoraproject.org/wiki/Critical_path_package
@core is also considered part of the Critical Path.
-->
<group>
<id>critical-path-anaconda</id>
<_name>Critical Path (anaconda)</_name>
<_description>A set of packages that provide the Critical Path functionality for installing Fedora with anaconda</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">anaconda</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-apps</id>
<_name>Critical Path (Applications)</_name>
<_description>A set of applications that are considered critical path</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="default">firefox</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-base</id>
<_name>Critical Path (Base)</_name>
<_description>A set of packages that provide the shared platform for Critical Path functionality on all Fedora spins</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<!--
@core is already in the critical path, there is no need to duplicate things from @core here
-->
<packagereq type="mandatory">dbus-broker</packagereq>
<packagereq type="mandatory">dracut</packagereq>
<packagereq type="mandatory">initial-setup</packagereq>
<packagereq type="mandatory">kernel</packagereq>
<packagereq type="mandatory">NetworkManager</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-build</id>
<_name>Critical Path (Build)</_name>
<_description>A set of packages that provide the Critical Path functionality for building Fedora packages</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">gcc-c++</packagereq>
<packagereq type="mandatory">mock</packagereq>
<packagereq type="mandatory">mock-core-configs</packagereq>
<packagereq type="mandatory">redhat-rpm-config</packagereq>
<packagereq type="mandatory">rpm-build</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-compose</id>
<_name>Critical Path (Compose)</_name>
<_description>A set of packages that provide the Critical Path functionality for building Fedora deliverables</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">livesys-scripts</packagereq>
<packagereq type="mandatory">lorax</packagereq>
<packagereq type="mandatory">mock</packagereq>
<packagereq type="mandatory">mock-core-configs</packagereq>
<packagereq type="mandatory">pungi</packagereq>
<packagereq type="mandatory">selinux-policy</packagereq>
<packagereq type="mandatory">setup</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-deepin-desktop</id>
<_name>Critical Path (Deepin desktop)</_name>
<_description>A set of packages that provide the Critical Path functionality for the Deepin desktop</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">deepin-desktop</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-gnome</id>
<_name>Critical Path (GNOME)</_name>
<_description>A set of packages that provide the Critical Path functionality for the GNOME desktop</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">bash-color-prompt</packagereq>
<packagereq type="mandatory">dconf</packagereq>
<packagereq type="mandatory">gdm</packagereq>
<packagereq type="mandatory">gnome-classic-session</packagereq>
<packagereq type="mandatory">gnome-control-center</packagereq>
<packagereq type="mandatory">gnome-initial-setup</packagereq>
<packagereq type="mandatory">gnome-session-xsession</packagereq>
<packagereq type="mandatory">gnome-shell</packagereq>
<packagereq type="mandatory">gnome-terminal</packagereq>
<packagereq type="mandatory">gvfs-fuse</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">xorg-x11-drv-amdgpu</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">xorg-x11-drv-ati</packagereq>
<packagereq type="mandatory">xorg-x11-drv-evdev</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">xorg-x11-drv-fbdev</packagereq>
<packagereq arch="x86_64" type="mandatory">xorg-x11-drv-intel</packagereq>
<packagereq type="mandatory">xorg-x11-drv-libinput</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">xorg-x11-drv-nouveau</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">xorg-x11-drv-qxl</packagereq>
<packagereq arch="x86_64" type="mandatory">xorg-x11-drv-vesa</packagereq>
<packagereq type="mandatory">xorg-x11-server-Xorg</packagereq>
<packagereq type="mandatory">xorg-x11-xauth</packagereq>
<packagereq type="mandatory">xorg-x11-xinit</packagereq>
<packagereq type="default">avahi</packagereq>
<packagereq type="default">gnome-bluetooth</packagereq>
<packagereq type="default">gnome-software</packagereq>
<packagereq type="default">nautilus</packagereq>
<packagereq type="default">toolbox</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-kde</id>
<_name>Critical Path (KDE)</_name>
<_description>A set of packages that provide the Critical Path functionality for the KDE desktop</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">bluedevil</packagereq>
<packagereq type="mandatory">kactivitymanagerd</packagereq>
<packagereq type="mandatory">kdecoration</packagereq>
<packagereq type="mandatory">kdelibs</packagereq>
<packagereq type="mandatory">kinfocenter</packagereq>
<packagereq type="mandatory">kscreen</packagereq>
<packagereq type="mandatory">kscreenlocker</packagereq>
<packagereq type="mandatory">kwayland-integration</packagereq>
<packagereq type="mandatory">kwin</packagereq>
<packagereq type="mandatory">layer-shell-qt</packagereq>
<packagereq type="mandatory">plasma-breeze</packagereq>
<packagereq type="mandatory">plasma-desktop</packagereq>
<packagereq type="mandatory">plasma-discover</packagereq>
<packagereq type="mandatory">plasma-integration</packagereq>
<packagereq type="mandatory">plasma-nm</packagereq>
<packagereq type="mandatory">plasma-systemsettings</packagereq>
<packagereq type="mandatory">plasma-thunderbolt</packagereq>
<packagereq type="mandatory">plasma-workspace</packagereq>
<packagereq type="mandatory">polkit-kde</packagereq>
<packagereq type="mandatory">qt5-qtwayland</packagereq>
<packagereq type="mandatory">sddm</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-lxde</id>
<_name>Critical Path (LXDE)</_name>
<_description>A set of packages that provide the Critical Path functionality for the LXDE desktop</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">lxde-common</packagereq>
<!-- specify this because otherwise xfce4-notifyd wins -->
<packagereq type="default">notification-daemon</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-lxqt</id>
<_name>Critical Path (LXQt)</_name>
<_description>A set of packages that provide the Critical Path functionality for the LXQt desktop</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">lxqt-session</packagereq>
<!-- specify this because otherwise xfce4-notifyd wins -->
<packagereq type="default">notification-daemon</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-server</id>
<_name>Critical Path (Server)</_name>
<_description>A set of packages that provide the Critical Path functionality for the Server edition</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq>bind-dyndb-ldap</packagereq>
<packagereq>cockpit</packagereq>
<packagereq>freeipa-server</packagereq>
<packagereq>freeipa-server-dns</packagereq>
<packagereq>freeipa-server-trust-ad</packagereq>
<packagereq>opendnssec</packagereq>
<packagereq>postgresql</packagereq>
<packagereq>realmd</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-standard</id>
<_name>Critical Path (standard)</_name>
<!-- not all deliverables include @standard, critical-path-base only includes stuff from @base -->
<_description>A set of packages that relate to Critical Path functionality and are in standard but not base</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">bash-color-prompt</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="mandatory">fprintd-pam</packagereq>
</packagelist>
</group>
<group>
<id>critical-path-xfce</id>
<_name>Critical Path (Xfce)</_name>
<_description>A set of packages that provide the Critical Path functionality for the Xfce desktop</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">xfce4-session</packagereq>
<packagereq type="mandatory">xfce4-settings</packagereq>
</packagelist>
</group>
<group>
<id>d-development</id>
<_name>D Development Tools and Libraries</_name>
<_description>These include development tools and libraries such as ldc, and geany-tag.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq basearchonly="true" arch="aarch64,x86_64" type="mandatory">ldc</packagereq>
<packagereq type="mandatory">make</packagereq>
<packagereq type="mandatory">pkgconf</packagereq>
<packagereq type="default">ctags</packagereq>
<packagereq type="default">indent</packagereq>
<packagereq type="optional">astyle</packagereq>
<packagereq type="optional">cmake</packagereq>
<packagereq type="optional">geany</packagereq>
<packagereq type="optional">insight</packagereq>
<packagereq type="optional">nemiver</packagereq>
<packagereq type="optional">uncrustify</packagereq>
</packagelist>
</group>
<group>
<id>deepin-desktop</id>
<_name>Deepin Desktop Environment</_name>
<_description>Deepin Desktop is a desktop environment aims at being elegant and easy to use.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq arch="aarch64,x86_64" type="default">chromium</packagereq>
<packagereq type="default">deepin-calculator</packagereq>
<packagereq type="default">deepin-calendar</packagereq>
<packagereq type="default">deepin-desktop</packagereq>
<packagereq type="default">deepin-editor</packagereq>
<packagereq type="default">deepin-file-manager</packagereq>
<packagereq type="default">deepin-icon-theme</packagereq>
<packagereq type="default">deepin-image-viewer</packagereq>
<packagereq type="default">deepin-picker</packagereq>
<packagereq type="default">deepin-screenshot</packagereq>
<packagereq type="default">deepin-system-monitor</packagereq>
<packagereq type="default">dnfdragora-updater</packagereq>
<packagereq type="default">firewall-config</packagereq>
</packagelist>
</group>
<group>
<id>deepin-desktop-apps</id>
<_name>Deepin Desktop Applications</_name>
<_description>Deepin Desktop Applications</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="optional">deepin-draw</packagereq>
<packagereq type="optional">transmission-qt</packagereq>
</packagelist>
</group>
<group>
<id>deepin-desktop-media</id>
<_name>Media packages for Deepin Desktop</_name>
<_description>Media packages for Deepin Desktop</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="default">pavucontrol-qt</packagereq>
</packagelist>
</group>
<group>
<id>deepin-desktop-office</id>
<_name>Deepin Desktop Office</_name>
<_description>Office suite for Deepin Desktop</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="default">libreoffice-calc</packagereq>
<packagereq type="default">libreoffice-impress</packagereq>
<packagereq type="default">libreoffice-writer</packagereq>
</packagelist>
</group>
<group>
<id>design-suite</id>
<_name>Design Suite</_name>
<_description>These packages are targeted towards professional designers, and are related to graphics, web and animation.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq arch="x86_64" type="conditional" requires="blender">blender-luxcorerender</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="conditional" requires="darktable">darktable-tools-noise</packagereq>
<packagereq type="conditional" requires="gimp">gimp-data-extras</packagereq>
<packagereq type="conditional" requires="gimp">gimp-dds-plugin</packagereq>
<packagereq type="conditional" requires="gimp">gimp-elsamuko</packagereq>
<packagereq type="conditional" requires="gimp">gimp-fourier-plugin</packagereq>
<packagereq type="conditional" requires="gimp">gimp-help</packagereq>
<packagereq type="conditional" requires="gimp">gimp-high-pass-filter</packagereq>
<packagereq type="conditional" requires="gimp">gimp-layer-via-copy-cut</packagereq>
<packagereq type="conditional" requires="gimp">gimp-lensfun</packagereq>
<packagereq type="conditional" requires="gimp">gimp-lqr-plugin</packagereq>
<packagereq type="conditional" requires="gimp">gimp-paint-studio</packagereq>
<packagereq type="conditional" requires="gimp">gimp-resynthesizer</packagereq>
<packagereq type="conditional" requires="gimp">gimp-save-for-web</packagereq>
<packagereq type="conditional" requires="gimp">gimp-wavelet-denoise-plugin</packagereq>
<packagereq type="conditional" requires="gimp">gimpfx-foundry</packagereq>
<packagereq type="conditional" requires="gimp">gmic-gimp</packagereq>
<packagereq type="conditional" requires="inkscape">inkscape-psd</packagereq>
<packagereq type="conditional" requires="gimp">sane-backends-drivers-scanners</packagereq>
<packagereq type="conditional" requires="scribus">scribus-generator</packagereq>
<packagereq type="conditional" requires="gimp">xsane-gimp</packagereq>
<packagereq arch="x86_64" type="conditional" requires="blender">YafaRay-blender</packagereq>
<packagereq type="default">aajohan-comfortaa-fonts</packagereq>
<packagereq type="default">adobe-source-sans-pro-fonts</packagereq>
<packagereq type="default">astigmatic-grand-hotel-fonts</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">audacity</packagereq>
<packagereq type="default">blender</packagereq>
<packagereq type="default">campivisivi-titillium-fonts</packagereq>
<packagereq type="default">colord-extra-profiles</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">darktable</packagereq>
<packagereq type="default">dia</packagereq>
<packagereq type="default">entangle</packagereq>
<packagereq type="default">fontforge</packagereq>
<packagereq type="default">gcolor3</packagereq>
<packagereq type="default">gimp</packagereq>
<packagereq type="default">google-roboto-condensed-fonts</packagereq>
<packagereq type="default">google-roboto-fonts</packagereq>
<packagereq type="default">google-roboto-slab-fonts</packagereq>
<packagereq type="default">GraphicsMagick</packagereq>
<packagereq type="default">hugin</packagereq>
<packagereq type="default">inkscape</packagereq>
<packagereq type="default">julietaula-montserrat-fonts</packagereq>
<packagereq type="default">krita</packagereq>
<packagereq type="default">lato-fonts</packagereq>
<packagereq type="default">open-sans-fonts</packagereq>
<packagereq type="default">optipng</packagereq>
<packagereq type="default">overpass-fonts</packagereq>
<packagereq type="default">pdfarranger</packagereq>
<packagereq type="default">pitivi</packagereq>
<packagereq type="default">redhat-display-fonts</packagereq>
<packagereq type="default">redhat-text-fonts</packagereq>
<packagereq type="default">scribus</packagereq>
<packagereq type="default">shotwell</packagereq>
<packagereq type="default">sparkleshare</packagereq>
<packagereq arch="aarch64,s390x,x86_64" type="default">synfigstudio</packagereq>
<packagereq type="default">typetype-molot-fonts</packagereq>
<packagereq type="default">xournalpp</packagereq>
<packagereq type="optional">calligra-karbon</packagereq>
<packagereq type="optional">geeqie</packagereq>
<packagereq type="optional">ImageMagick</packagereq>
<packagereq type="optional">luxcorerender</packagereq>
<packagereq type="optional">mypaint</packagereq>
<packagereq type="optional">pngcrush</packagereq>
<packagereq type="optional">rapid-photo-downloader</packagereq>
<packagereq type="optional">shutter</packagereq>
<packagereq type="optional">YafaRay</packagereq>
</packagelist>
</group>
<group>
<id>development-libs</id>
<_name>Development Libraries</_name>
<_description>The packages in this group are core libraries needed to develop applications.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">bzip2-devel</packagereq>
<packagereq type="mandatory">glibc-devel</packagereq>
<packagereq type="mandatory">ncurses-devel</packagereq>
<packagereq type="mandatory">pam-devel</packagereq>
<packagereq type="mandatory">readline-devel</packagereq>
<packagereq type="mandatory">zlib-devel</packagereq>
<packagereq type="default">binutils-devel</packagereq>
<packagereq type="default">boost-devel</packagereq>
<packagereq type="default">cyrus-sasl-devel</packagereq>
<packagereq type="default">dbus-devel</packagereq>
<packagereq type="default">gmp-devel</packagereq>
<packagereq type="default">krb5-devel</packagereq>
<packagereq type="default">libacl-devel</packagereq>
<packagereq type="default">libattr-devel</packagereq>
<packagereq type="default">libcap-devel</packagereq>
<packagereq type="default">libcurl-devel</packagereq>
<packagereq type="default">libdb-devel</packagereq>
<packagereq type="default">libogg-devel</packagereq>
<packagereq type="default">libselinux-devel</packagereq>
<packagereq type="default">libuser-devel</packagereq>
<packagereq type="default">libvorbis-devel</packagereq>
<packagereq type="default">libxml2-devel</packagereq>
<packagereq type="default">lockdev-devel</packagereq>
<packagereq type="default">openldap-devel</packagereq>
<packagereq type="default">openssl-devel</packagereq>
<packagereq type="default">pciutils-devel</packagereq>
<packagereq type="default">pcsc-lite-devel</packagereq>
<packagereq type="default">perl-devel</packagereq>
<packagereq type="default">python3-devel</packagereq>
<packagereq type="default">rpm-devel</packagereq>
<packagereq type="default">slang-devel</packagereq>
<packagereq type="optional">check-devel</packagereq>
<packagereq type="optional">DSDP-devel</packagereq>
<packagereq type="optional">expat-devel</packagereq>
<packagereq type="optional">ffcall</packagereq>
<packagereq type="optional">gdbm-devel</packagereq>
<packagereq type="optional">geoclue2-devel</packagereq>
<packagereq type="optional">gf2x-devel</packagereq>
<packagereq type="optional">givaro-devel</packagereq>
<packagereq type="optional">gmp-ecm-devel</packagereq>
<packagereq type="optional">gpm-devel</packagereq>
<packagereq type="optional">gssdp-devel</packagereq>
<packagereq type="optional">gupnp-devel</packagereq>
<packagereq type="optional">iml-devel</packagereq>
<packagereq type="optional">libdwarf-devel</packagereq>
<packagereq type="optional">libedit-devel</packagereq>
<packagereq type="optional">libusb1-devel</packagereq>
<packagereq type="optional">linbox-devel</packagereq>
<packagereq type="optional">m4ri-devel</packagereq>
<packagereq type="optional">m4rie-devel</packagereq>
<packagereq type="optional">newt-devel</packagereq>
<packagereq type="optional">poco-devel</packagereq>
<packagereq type="optional">poco-doc</packagereq>
</packagelist>
</group>
<group>
<id>development-tools</id>
<_name>Development Tools</_name>
<_description>These tools include general development tools such as git and CVS.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">gettext</packagereq>
<packagereq type="default">diffstat</packagereq>
<packagereq type="default">doxygen</packagereq>
<packagereq type="default">git</packagereq>
<packagereq type="default">patch</packagereq>
<packagereq type="default">patchutils</packagereq>
<packagereq type="default">subversion</packagereq>
<packagereq type="default">systemtap</packagereq>
<packagereq type="optional">buildbot</packagereq>
<packagereq type="optional">colordiff</packagereq>
<packagereq type="optional">cvs</packagereq>
<packagereq type="optional">cvs2cl</packagereq>
<packagereq type="optional">cvsps</packagereq>
<packagereq type="optional">darcs</packagereq>
<packagereq type="optional">dejagnu</packagereq>
<packagereq type="optional">expect</packagereq>
<packagereq type="optional">gambas3-ide</packagereq>
<packagereq type="optional">git-annex</packagereq>
<packagereq type="optional">git-cola</packagereq>
<packagereq type="optional">git2cl</packagereq>
<packagereq type="optional">gitg</packagereq>
<packagereq type="optional">gtranslator</packagereq>
<packagereq type="optional">highlight</packagereq>
<packagereq type="optional">lcov</packagereq>
<packagereq type="optional">manedit</packagereq>
<packagereq type="optional">meld</packagereq>
<packagereq type="optional">monotone</packagereq>
<packagereq type="optional">myrepos</packagereq>
<packagereq type="optional">nemiver</packagereq>
<packagereq type="optional">qgit</packagereq>
<packagereq type="optional">quilt</packagereq>
<packagereq type="optional">rapidsvn</packagereq>
<packagereq type="optional">rcs</packagereq>
<packagereq type="optional">robodoc</packagereq>
<packagereq type="optional">scanmem</packagereq>
<packagereq type="optional">subunit</packagereq>
<packagereq type="optional">svn2cl</packagereq>
<packagereq type="optional">tig</packagereq>
<packagereq type="optional">tortoisehg</packagereq>
<packagereq type="optional">translate-toolkit</packagereq>
<packagereq type="optional">utrac</packagereq>
</packagelist>
</group>
<group>
<id>dial-up</id>
<_name>Dial-up Networking Support</_name>
<_description/>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">ppp</packagereq>
<packagereq type="default">lrzsz</packagereq>
<packagereq type="default">minicom</packagereq>
<packagereq type="default">ModemManager</packagereq>
<packagereq type="default">NetworkManager-adsl</packagereq>
<packagereq type="default">NetworkManager-ppp</packagereq>
<packagereq type="default">NetworkManager-wwan</packagereq>
<packagereq type="optional">efax</packagereq>
<packagereq type="optional">linux-atm</packagereq>
<packagereq type="optional">pptp</packagereq>
<packagereq type="optional">rp-pppoe</packagereq>
<packagereq type="optional">statserial</packagereq>
<packagereq type="optional">wvdial</packagereq>
</packagelist>
</group>
<group>
<id>directory-server</id>
<_name>Directory Server</_name>
<_description>Machine and user identity servers.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="optional">389-ds-base</packagereq>
<packagereq type="optional">krb5-server</packagereq>
<packagereq type="optional">migrationtools</packagereq>
<packagereq type="optional">openldap-servers</packagereq>
<packagereq type="optional">samba</packagereq>
<packagereq type="optional">ypserv</packagereq>
</packagelist>
</group>
<group>
<id>dns-server</id>
<_name>DNS Name Server</_name>
<_description>This package group allows you to run a DNS name server (BIND) on the system.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="default">bind-chroot</packagereq>
<packagereq type="optional">bind</packagereq>
<packagereq type="optional">dnsperf</packagereq>
<packagereq type="optional">ldns</packagereq>
<packagereq type="optional">nsd</packagereq>
<packagereq type="optional">pdns</packagereq>
<packagereq type="optional">pdns-recursor</packagereq>
<packagereq type="optional">rbldnsd</packagereq>
<packagereq type="optional">unbound</packagereq>
</packagelist>
</group>
<group>
<id>dogtag</id>
<_name>Dogtag Certificate System</_name>
<_description>Enterprise-class open source Certificate Authority</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">dogtag-pki-ca</packagereq>
<packagereq type="default">dogtag-pki-acme</packagereq>
<packagereq type="default">dogtag-pki-kra</packagereq>
<packagereq type="default">dogtag-pki-ocsp</packagereq>
<packagereq type="optional">dogtag-pki-javadoc</packagereq>
<packagereq type="optional">dogtag-pki-tks</packagereq>
<packagereq type="optional">dogtag-pki-tps</packagereq>
</packagelist>
</group>
<group>
<id>domain-client</id>
<_name>Domain Membership</_name>
<_description>Support for joining a FreeIPA or Active Directory Domain</_description>
<default>false</default>
<packagelist>
<packagereq type="mandatory">adcli</packagereq>
<packagereq type="mandatory">freeipa-client</packagereq>
<packagereq type="mandatory">oddjob-mkhomedir</packagereq>
<packagereq type="mandatory">samba-common-tools</packagereq>
<packagereq type="mandatory">samba-winbind</packagereq>
<packagereq type="mandatory">sssd</packagereq>
<packagereq type="default">libsss_autofs</packagereq>
<packagereq type="default">libsss_sudo</packagereq>
<packagereq type="default">sssd-nfs-idmap</packagereq>
</packagelist>
</group>
<group>
<id>editors</id>
<_name>Editors</_name>
<_description>Sometimes called text editors, these are programs that allow you to create and edit text files. This includes Emacs and Vi.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="optional">emacs</packagereq>
<packagereq type="optional">emacs-auctex</packagereq>
<packagereq type="optional">emacs-bbdb</packagereq>
<packagereq type="optional">emacs-ess</packagereq>
<packagereq type="optional">emacs-vm</packagereq>
<packagereq type="optional">geany</packagereq>
<packagereq type="optional">jed</packagereq>
<packagereq type="optional">joe</packagereq>
<packagereq type="optional">leafpad</packagereq>
<packagereq type="optional">nano</packagereq>
<packagereq type="optional">nedit</packagereq>
<packagereq type="optional">poedit</packagereq>
<packagereq type="optional">vim-enhanced</packagereq>
<packagereq type="optional">vim-X11</packagereq>
<packagereq type="optional">xmlcopyeditor</packagereq>
<packagereq type="optional">zile</packagereq>
</packagelist>
</group>
<group>
<id>education</id>
<_name>Educational Software</_name>
<_description>Educational software for learning</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="optional">blinken</packagereq>
<packagereq type="optional">cantor</packagereq>
<packagereq type="optional">corrida</packagereq>
<packagereq type="optional">drgeo</packagereq>
<packagereq type="optional">drgeo-doc</packagereq>
<packagereq type="optional">fantasdic</packagereq>
<packagereq type="optional">genchemlab</packagereq>
<packagereq type="optional">glglobe</packagereq>
<packagereq type="optional">gtypist</packagereq>
<packagereq type="optional">kalgebra</packagereq>
<packagereq type="optional">kalzium</packagereq>
<packagereq type="optional">kanagram</packagereq>
<packagereq type="optional">kbruch</packagereq>
<packagereq type="optional">kgeography</packagereq>
<packagereq type="optional">khangman</packagereq>
<packagereq type="optional">kig</packagereq>
<packagereq type="optional">kiten</packagereq>
<packagereq type="optional">klettres</packagereq>
<packagereq type="optional">kmplot</packagereq>
<packagereq type="optional">kstars</packagereq>
<packagereq type="optional">ktouch</packagereq>
<packagereq type="optional">kturtle</packagereq>
<packagereq type="optional">kwordquiz</packagereq>
<packagereq type="optional">marble</packagereq>
<packagereq type="optional">moodle</packagereq>
<packagereq type="optional">pairs</packagereq>
<packagereq type="optional">parley</packagereq>
<packagereq type="optional">rocs</packagereq>
<packagereq type="optional">skychart</packagereq>
<packagereq type="optional">stellarium</packagereq>
<packagereq type="optional">step</packagereq>
<packagereq type="optional">tuxtype2</packagereq>
<packagereq type="optional">vmpk</packagereq>
</packagelist>
</group>
<group>
<id>electronic-lab</id>
<_name>Electronic Lab</_name>
<_description>Design and simulation tools for hardware engineers</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="default">acpica-tools</packagereq>
<packagereq type="default">alliance</packagereq>
<packagereq type="default">avarice</packagereq>
<packagereq type="default">avr-binutils</packagereq>
<packagereq type="default">avr-gcc</packagereq>
<packagereq type="default">avr-gcc-c++</packagereq>
<packagereq type="default">avra</packagereq>
<packagereq type="default">avrdude</packagereq>
<packagereq type="default">cgnslib</packagereq>
<packagereq type="default">CUnit</packagereq>
<packagereq type="default">dfu-programmer</packagereq>
<packagereq type="default">dia-CMOS</packagereq>
<packagereq type="default">dia-Digital</packagereq>
<packagereq type="default">dia-electric2</packagereq>
<packagereq type="default">dia-electronic</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">flterm</packagereq>
<packagereq type="default">freeDiameter</packagereq>
<packagereq type="default">fritzing</packagereq>
<packagereq type="default">gerbv</packagereq>
<packagereq type="default">ghdl</packagereq>
<packagereq type="default">gnucap</packagereq>
<packagereq type="default">gnuradio</packagereq>
<packagereq type="default">gnusim8085</packagereq>
<packagereq type="default">gpsim</packagereq>
<packagereq type="default">gputils</packagereq>
<packagereq type="default">gr-osmosdr</packagereq>
<packagereq type="default">gsim85</packagereq>
<packagereq type="default">gtkterm</packagereq>
<packagereq type="default">gtkwave</packagereq>
<packagereq type="default">hiredis</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">icaro</packagereq>
<packagereq type="default">icestorm</packagereq>
<packagereq type="default">irsim</packagereq>
<packagereq type="default">iverilog</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">kicad</packagereq>
<packagereq type="default">ktechlab</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">LabPlot</packagereq>
<packagereq type="default">linsmith</packagereq>
<packagereq type="default">magic</packagereq>
<packagereq type="default">magic-doc</packagereq>
<packagereq type="default">mot-adms</packagereq>
<packagereq type="default">netgen</packagereq>
<packagereq type="default">nextpnr</packagereq>
<packagereq type="default">ngspice</packagereq>
<packagereq type="default">openocd</packagereq>
<packagereq type="default">pcb</packagereq>
<packagereq type="default">perl-Hardware-Verilog-Parser</packagereq>
<packagereq type="default">perl-Hardware-Vhdl-Lexer</packagereq>
<packagereq type="default">perl-Hardware-Vhdl-Parser</packagereq>
<packagereq type="default">perl-ModelSim-List</packagereq>
<packagereq type="default">perl-Perlilog</packagereq>
<packagereq type="default">perl-Verilog-Perl</packagereq>
<packagereq type="default">perl-Verilog-Readmem</packagereq>
<packagereq type="default">picocom</packagereq>
<packagereq type="default">pulseview</packagereq>
<packagereq type="default">python3-migen</packagereq>
<packagereq type="default">python3-myhdl</packagereq>
<packagereq type="default">qucs</packagereq>
<packagereq type="default">rtl-sdr</packagereq>
<packagereq type="default">sdcc</packagereq>
<packagereq type="default">sigrok-cli</packagereq>
<packagereq type="default">sigrok-firmware-fx2lafw</packagereq>
<packagereq type="default">smartsim</packagereq>
<packagereq type="default">srecord</packagereq>
<packagereq type="default">tclspice</packagereq>
<packagereq type="default">tkgate</packagereq>
<packagereq type="default">trellis</packagereq>
<packagereq type="default">uisp</packagereq>
<packagereq type="default">verilator</packagereq>
<packagereq type="default">vhd2vl</packagereq>
<packagereq arch="x86_64" type="default">vrq</packagereq>
<packagereq type="default">xcircuit</packagereq>
<packagereq type="default">xorg-x11-fonts-100dpi</packagereq>
<packagereq type="default">xorg-x11-fonts-ISO8859-1-100dpi</packagereq>
<packagereq type="default">xorg-x11-fonts-ISO8859-9-100dpi</packagereq>
<packagereq type="default">xorg-x11-fonts-Type1</packagereq>
<packagereq arch="aarch64,ppc64le,x86_64" type="default">yosys</packagereq>
<packagereq type="optional">kdesvn</packagereq>
<packagereq type="optional">minicom</packagereq>
</packagelist>
</group>
<group>
<id>engineering-and-scientific</id>
<_name>Engineering and Scientific</_name>
<_description>This group includes packages for performing mathematical and scientific computations and plotting, as well as unit conversion.</_description>
<default>false</default>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">gnuplot</packagereq>
<packagereq type="mandatory">gsl</packagereq>
<packagereq type="mandatory">gsl-devel</packagereq>
<packagereq arch="aarch64,x86_64" type="mandatory">maxima</packagereq>
<packagereq type="mandatory">octave</packagereq>
<packagereq type="mandatory">python3-matplotlib</packagereq>
<packagereq type="mandatory">python3-scipy</packagereq>
<packagereq type="mandatory">R</packagereq>
<packagereq arch="aarch64,x86_64" type="mandatory">texmaker</packagereq>
<packagereq type="mandatory">transfig</packagereq>
<packagereq type="mandatory">units</packagereq>
<packagereq arch="aarch64,x86_64" type="mandatory">wxMaxima</packagereq>
<packagereq type="mandatory">xfig</packagereq>
<packagereq type="optional">4ti2</packagereq>
<packagereq type="optional">alt-ergo</packagereq>
<packagereq type="optional">alt-ergo-gui</packagereq>
<packagereq type="optional">atlas</packagereq>
<packagereq type="optional">azove</packagereq>
<packagereq type="optional">blas</packagereq>
<packagereq type="optional">bliss</packagereq>
<packagereq type="optional">bowtie</packagereq>
<packagereq type="optional">brial</packagereq>
<packagereq type="optional">bwa</packagereq>
<packagereq type="optional">cantor</packagereq>
<packagereq type="optional">cddlib</packagereq>
<packagereq type="optional">chemtool</packagereq>
<packagereq type="optional">coq</packagereq>
<packagereq type="optional">coq-coqide</packagereq>
<packagereq type="optional">cryptominisat</packagereq>
<packagereq type="optional">csdp</packagereq>
<packagereq type="optional">csdp-tools</packagereq>
<packagereq type="optional">cvc4</packagereq>
<packagereq type="optional">cvc4-devel</packagereq>
<packagereq type="optional">dx</packagereq>
<packagereq type="optional">E</packagereq>
<packagereq type="optional">eclib</packagereq>
<packagereq type="optional">EMBOSS</packagereq>
<packagereq type="optional">fastx_toolkit</packagereq>
<packagereq type="optional">fflas-ffpack-devel</packagereq>
<packagereq type="optional">fityk</packagereq>
<packagereq type="optional">flint</packagereq>
<packagereq type="optional">flocq</packagereq>
<packagereq type="optional">frama-c</packagereq>
<packagereq type="optional">freefem++</packagereq>
<packagereq type="optional">gabedit</packagereq>
<packagereq type="optional">galculator</packagereq>
<packagereq type="optional">gap</packagereq>
<packagereq type="optional">gappa</packagereq>
<packagereq type="optional">gappalib-coq</packagereq>
<packagereq type="optional">gdl</packagereq>
<packagereq type="optional">genius</packagereq>
<packagereq type="optional">geomview</packagereq>
<packagereq type="optional">gfan</packagereq>
<packagereq type="optional">ginac</packagereq>
<packagereq type="optional">glimmer</packagereq>
<packagereq type="optional">GMT</packagereq>
<packagereq type="optional">GMT-doc</packagereq>
<packagereq type="optional">gnome-chemistry-utils</packagereq>
<packagereq type="optional">gpredict</packagereq>
<packagereq type="optional">grace</packagereq>
<packagereq type="optional">gromacs</packagereq>
<packagereq type="optional">gromacs-openmpi</packagereq>
<packagereq type="optional">gshhg-gmt-nc4-full</packagereq>
<packagereq type="optional">gshhg-gmt-nc4-high</packagereq>
<packagereq type="optional">gts</packagereq>
<packagereq type="optional">hdf</packagereq>
<packagereq type="optional">hdf5</packagereq>
<packagereq type="optional">hmmer</packagereq>
<packagereq type="optional">kst</packagereq>
<packagereq type="optional">lagan</packagereq>
<packagereq type="optional">lapack</packagereq>
<packagereq type="optional">latte-integrale</packagereq>
<packagereq type="optional">libmatheval</packagereq>
<packagereq type="optional">libtcd</packagereq>
<packagereq type="optional">linbox</packagereq>
<packagereq type="optional">Macaulay2</packagereq>
<packagereq type="optional">malaga</packagereq>
<packagereq type="optional">maxima-gui</packagereq>
<packagereq type="optional">minisat2</packagereq>
<packagereq type="optional">molsketch</packagereq>
<packagereq type="optional">mona</packagereq>
<packagereq type="optional">mona-devel</packagereq>
<packagereq type="optional">mona-emacs</packagereq>
<packagereq type="optional">mona-examples</packagereq>
<packagereq type="optional">mpfi</packagereq>
<packagereq type="optional">ncl</packagereq>
<packagereq type="optional">nco</packagereq>
<packagereq type="optional">ncview</packagereq>
<packagereq type="optional">netcdf</packagereq>
<packagereq type="optional">normaliz</packagereq>
<packagereq type="optional">openbabel</packagereq>
<packagereq type="optional">opencv</packagereq>
<packagereq type="optional">paraview</packagereq>
<packagereq type="optional">picosat</packagereq>
<packagereq type="optional">picosat-devel</packagereq>
<packagereq type="optional">plotutils</packagereq>
<packagereq type="optional">polymake</packagereq>
<packagereq type="optional">pvs-sbcl</packagereq>
<packagereq type="optional">python3-biopython</packagereq>
<packagereq type="optional">python3-cvxopt</packagereq>
<packagereq type="optional">python3-networkx</packagereq>
<packagereq type="optional">python3-sympy</packagereq>
<packagereq type="optional">python3-theano</packagereq>
<packagereq type="optional">qalculate-gtk</packagereq>
<packagereq type="optional">qalculate-qt</packagereq>
<packagereq type="optional">qepcad-B</packagereq>
<packagereq type="optional">root</packagereq>
<packagereq type="optional">routino</packagereq>
<packagereq type="optional">rrdtool</packagereq>
<packagereq type="optional">scidavis</packagereq>
<packagereq type="optional">seaview</packagereq>
<packagereq type="optional">sextractor</packagereq>
<packagereq type="optional">SIBsim4</packagereq>
<packagereq type="optional">stp</packagereq>
<packagereq type="optional">symmetrica</packagereq>
<packagereq type="optional">tcd-utils</packagereq>
<packagereq type="optional">TeXmacs</packagereq>
<packagereq type="optional">tgif</packagereq>
<packagereq type="optional">tideEditor</packagereq>
<packagereq type="optional">TOPCOM</packagereq>
<packagereq type="optional">veusz</packagereq>
<packagereq type="optional">vinci</packagereq>
<packagereq type="optional">wgrib</packagereq>
<packagereq type="optional">wgrib2</packagereq>
<packagereq type="optional">why3</packagereq>
<packagereq type="optional">wise2</packagereq>
<packagereq type="optional">wvs-data</packagereq>
<packagereq type="optional">xdrawchem</packagereq>
<packagereq type="optional">xgap</packagereq>
<packagereq type="optional">xtide</packagereq>
<packagereq type="optional">zenon</packagereq>
</packagelist>
</group>
<group>
<id>enlightenment-desktop</id>
<_name>Enlightenment</_name>
<_description>Enlightenment is a lean, fast, modular and very extensible windowed desktop environment.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq>efl</packagereq>
<packagereq>enlightenment</packagereq>
<packagereq>terminology</packagereq>
</packagelist>
</group>
<group>
<id>fedora-packager</id>
<_name>Fedora Packager</_name>
<_description>Tools and utilities needed by a Fedora Packager</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">bodhi-client</packagereq>
<packagereq type="mandatory">curl</packagereq>
<packagereq type="mandatory">fedora-easy-karma</packagereq>
<packagereq type="mandatory">fedora-packager</packagereq>
<packagereq type="mandatory">git</packagereq>
<packagereq type="mandatory">koji</packagereq>
<packagereq type="mandatory">make</packagereq>
<packagereq type="mandatory">mock</packagereq>
<packagereq type="mandatory">redhat-rpm-config</packagereq>
<packagereq type="mandatory">rpm-build</packagereq>
<packagereq type="mandatory">rpmdevtools</packagereq>
<packagereq type="optional">cpanspec</packagereq>
<packagereq type="optional">cvs</packagereq>
</packagelist>
</group>
<group>
<id>firefox</id>
<_name>Firefox Web Browser</_name>
<_description>The Firefox web browser</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq>fedora-bookmarks</packagereq>
<packagereq type="mandatory">firefox</packagereq>
<packagereq type="default">libglvnd-gles</packagereq>
</packagelist>
</group>
<group>
<id>font-design</id>
<_name>Font design and packaging</_name>
<_description>This group is a collection of tools used in the design, modification, manipulation, and packaging of fonts.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="mandatory">fontforge</packagereq>
<packagereq type="default">fontaine</packagereq>
<packagereq type="default">fonttools</packagereq>
<packagereq type="default">ghostscript</packagereq>
<packagereq type="default">gimp</packagereq>
<packagereq type="default">gimp-data-extras</packagereq>
<packagereq type="default">gimp-help</packagereq>
<packagereq type="default">gucharmap</packagereq>
<packagereq type="default">inkscape</packagereq>
<packagereq type="default">perl-Font-TTF</packagereq>
<packagereq type="default">poppler-utils</packagereq>
<packagereq type="default">texlive-lcdftypetools</packagereq>
<packagereq type="optional">cube2font</packagereq>
<packagereq type="optional">cvs</packagereq>
<packagereq type="optional">darcs</packagereq>
<packagereq type="optional">freetype-demos</packagereq>
<packagereq type="optional">gbdfed</packagereq>
<packagereq type="optional">ghostscript-doc</packagereq>
<packagereq type="optional">ghostscript-gtk</packagereq>
<packagereq type="optional">git</packagereq>
<packagereq type="optional">gitg</packagereq>
<packagereq type="optional">meld</packagereq>
<packagereq type="optional">python3-fontMath</packagereq>
<packagereq type="optional">qgit</packagereq>
<packagereq type="optional">quilt</packagereq>
<packagereq type="optional">scribus</packagereq>
<packagereq type="optional">subversion</packagereq>
<packagereq type="optional">woff</packagereq>
<packagereq type="optional">woffTools</packagereq>
<packagereq type="optional">xmbdfed</packagereq>
</packagelist>
</group>
<group>
<id>fonts</id>
<_name>Fonts</_name>
<_description>Fonts packages for rendering text on the desktop.</_description>
<default>false</default>
<uservisible>false</uservisible>
<packagelist>
<packagereq type="default">default-fonts-cjk-mono</packagereq>
<packagereq type="default">default-fonts-cjk-sans</packagereq>
<packagereq type="default">default-fonts-cjk-serif</packagereq>
<packagereq type="default">default-fonts-core-emoji</packagereq>
<packagereq type="default">default-fonts-core-math</packagereq>
<packagereq type="default">default-fonts-core-mono</packagereq>
<packagereq type="default">default-fonts-core-sans</packagereq>
<packagereq type="default">default-fonts-core-serif</packagereq>
<packagereq type="default">default-fonts-other-mono</packagereq>
<packagereq type="default">default-fonts-other-sans</packagereq>
<packagereq type="default">default-fonts-other-serif</packagereq>
<packagereq type="optional">aajohan-comfortaa-fonts</packagereq>
<packagereq type="optional">adf-accanthis-2-fonts</packagereq>
<packagereq type="optional">adf-accanthis-3-fonts</packagereq>
<packagereq type="optional">adf-accanthis-fonts</packagereq>
<packagereq type="optional">adf-gillius-2-fonts</packagereq>
<packagereq type="optional">adf-gillius-fonts</packagereq>
<packagereq type="optional">adf-tribun-fonts</packagereq>
<packagereq type="optional">adobe-source-code-pro-fonts</packagereq>
<packagereq type="optional">adobe-source-han-code-jp-fonts</packagereq>
<packagereq type="optional">adobe-source-han-sans-cn-fonts</packagereq>
<packagereq type="optional">adobe-source-han-sans-jp-fonts</packagereq>
<packagereq type="optional">adobe-source-han-sans-kr-fonts</packagereq>
<packagereq type="optional">adobe-source-han-sans-tw-fonts</packagereq>
<packagereq type="optional">adobe-source-han-serif-cn-fonts</packagereq>
<packagereq type="optional">adobe-source-han-serif-jp-fonts</packagereq>
<packagereq type="optional">adobe-source-han-serif-kr-fonts</packagereq>
<packagereq type="optional">adobe-source-han-serif-tw-fonts</packagereq>
<packagereq type="optional">adobe-source-sans-pro-fonts</packagereq>
<packagereq type="optional">adobe-source-serif-pro-fonts</packagereq>
<packagereq type="optional">aftertheflood-sparks-bar-fonts</packagereq>
<packagereq type="optional">aftertheflood-sparks-dot-fonts</packagereq>
<packagereq type="optional">aftertheflood-sparks-dot-line-fonts</packagereq>
<packagereq type="optional">alef-fonts</packagereq>
<packagereq type="optional">allgeyer-musiqwik-fonts</packagereq>
<packagereq type="optional">allgeyer-musisync-fonts</packagereq>
<packagereq type="optional">amiri-fonts</packagereq>
<packagereq type="optional">amiri-quran-fonts</packagereq>
<packagereq type="optional">anka-coder-condensed-fonts</packagereq>
<packagereq type="optional">anka-coder-narrow-fonts</packagereq>
<packagereq type="optional">anka-coder-norm-fonts</packagereq>
<packagereq type="optional">apa-new-athena-unicode-fonts</packagereq>
<packagereq type="optional">apanov-heuristica-fonts</packagereq>
<packagereq type="optional">astigmatic-grand-hotel-fonts</packagereq>
<packagereq type="optional">baekmuk-ttf-batang-fonts</packagereq>
<packagereq type="optional">baekmuk-ttf-dotum-fonts</packagereq>
<packagereq type="optional">baekmuk-ttf-gulim-fonts</packagereq>
<packagereq type="optional">baekmuk-ttf-hline-fonts</packagereq>
<packagereq type="optional">beteckna-fonts</packagereq>
<packagereq type="optional">beteckna-lower-case-fonts</packagereq>
<packagereq type="optional">beteckna-small-caps-fonts</packagereq>
<packagereq type="optional">bitstream-vera-sans-fonts</packagereq>
<packagereq type="optional">bitstream-vera-sans-mono-fonts</packagereq>
<packagereq type="optional">bitstream-vera-serif-fonts</packagereq>
<packagereq type="optional">bpg-algeti-fonts</packagereq>
<packagereq type="optional">bpg-chveulebrivi-fonts</packagereq>
<packagereq type="optional">bpg-classic-fonts</packagereq>
<packagereq type="optional">bpg-courier-fonts</packagereq>
<packagereq type="optional">bpg-courier-s-fonts</packagereq>
<packagereq type="optional">bpg-dedaena-block-fonts</packagereq>
<packagereq type="optional">bpg-dejavu-sans-fonts</packagereq>
<packagereq type="optional">bpg-elite-fonts</packagereq>
<packagereq type="optional">bpg-excelsior-caps-fonts</packagereq>
<packagereq type="optional">bpg-excelsior-condenced-fonts</packagereq>
<packagereq type="optional">bpg-excelsior-fonts</packagereq>
<packagereq type="optional">bpg-glaho-fonts</packagereq>
<packagereq type="optional">bpg-gorda-fonts</packagereq>
<packagereq type="optional">bpg-ingiri-fonts</packagereq>
<packagereq type="optional">bpg-irubaqidze-fonts</packagereq>
<packagereq type="optional">bpg-mikhail-stephan-fonts</packagereq>
<packagereq type="optional">bpg-mrgvlovani-caps-fonts</packagereq>
<packagereq type="optional">bpg-mrgvlovani-fonts</packagereq>
<packagereq type="optional">bpg-nateli-caps-fonts</packagereq>
<packagereq type="optional">bpg-nateli-condenced-fonts</packagereq>
<packagereq type="optional">bpg-nateli-fonts</packagereq>
<packagereq type="optional">bpg-nino-medium-cond-fonts</packagereq>
<packagereq type="optional">bpg-nino-medium-fonts</packagereq>
<packagereq type="optional">bpg-sans-fonts</packagereq>
<packagereq type="optional">bpg-sans-medium-fonts</packagereq>
<packagereq type="optional">bpg-sans-modern-fonts</packagereq>
<packagereq type="optional">bpg-sans-regular-fonts</packagereq>
<packagereq type="optional">bpg-serif-fonts</packagereq>
<packagereq type="optional">bpg-serif-modern-fonts</packagereq>
<packagereq type="optional">bpg-ucnobi-fonts</packagereq>
<packagereq type="optional">campivisivi-titillium-fonts</packagereq>
<packagereq type="optional">cave9-mutante-fonts</packagereq>
<packagereq type="optional">cdac-sakal-marathi-fonts</packagereq>
<packagereq type="optional">cf-bonveno-fonts</packagereq>
<packagereq type="optional">chisholm-letterslaughing-fonts</packagereq>
<packagereq type="optional">chisholm-to-be-continued-fonts</packagereq>
<packagereq type="optional">cjkuni-ukai-fonts</packagereq>
<packagereq type="optional">cjkuni-uming-fonts</packagereq>
<packagereq type="optional">clm-shofar-fonts</packagereq>
<packagereq type="optional">comic-neue-fonts</packagereq>
<packagereq type="optional">conakry-fonts</packagereq>
<packagereq type="optional">ctan-cm-lgc-roman-fonts</packagereq>
<packagereq type="optional">ctan-cm-lgc-sans-fonts</packagereq>
<packagereq type="optional">ctan-cm-lgc-typewriter-fonts</packagereq>
<packagereq type="optional">ctan-kerkis-calligraphic-fonts</packagereq>
<packagereq type="optional">ctan-kerkis-sans-fonts</packagereq>
<packagereq type="optional">ctan-kerkis-serif-fonts</packagereq>
<packagereq type="optional">d-din-condensed-fonts</packagereq>
<packagereq type="optional">d-din-exp-fonts</packagereq>
<packagereq type="optional">d-din-fonts</packagereq>
<packagereq type="optional">darkgarden-fonts</packagereq>
<packagereq type="optional">dejavu-lgc-sans-fonts</packagereq>
<packagereq type="optional">dejavu-lgc-sans-mono-fonts</packagereq>
<packagereq type="optional">dejavu-lgc-serif-fonts</packagereq>
<packagereq type="optional">dejavu-sans-fonts</packagereq>
<packagereq type="optional">dejavu-sans-mono-fonts</packagereq>
<packagereq type="optional">dejavu-serif-fonts</packagereq>
<packagereq type="optional">denemo-emmentaler-fonts</packagereq>
<packagereq type="optional">denemo-feta-fonts</packagereq>
<packagereq type="optional">denemo-music-fonts</packagereq>
<packagereq type="optional">drehatlas-widelands-fonts</packagereq>
<packagereq type="optional">dustin-domestic-manners-fonts</packagereq>
<packagereq type="optional">dustin-dustismo-roman-fonts</packagereq>
<packagereq type="optional">dustin-dustismo-sans-fonts</packagereq>
<packagereq type="optional">ecolier-court-fonts</packagereq>
<packagereq type="optional">ektype-mukta-devanagari-fonts</packagereq>
<packagereq type="optional">ektype-mukta-mahee-fonts</packagereq>
<packagereq type="optional">ektype-mukta-malar-fonts</packagereq>
<packagereq type="optional">ektype-mukta-vaani-fonts</packagereq>
<packagereq type="optional">entypo-fonts</packagereq>
<packagereq type="optional">eosrei-emojione-fonts</packagereq>
<packagereq type="optional">fontawesome-fonts</packagereq>
<packagereq type="optional">fontsquirrel-crete-round-fonts</packagereq>
<packagereq type="optional">freecol-imperator-fonts</packagereq>
<packagereq type="optional">freecol-shadowedblack-fonts</packagereq>
<packagereq type="optional">gargi-fonts</packagereq>
<packagereq type="optional">gdouros-aegean-fonts</packagereq>
<packagereq type="optional">gdouros-aegyptus-fonts</packagereq>
<packagereq type="optional">gdouros-akkadian-fonts</packagereq>
<packagereq type="optional">gdouros-alexander-fonts</packagereq>
<packagereq type="optional">gdouros-anaktoria-fonts</packagereq>
<packagereq type="optional">gdouros-analecta-fonts</packagereq>
<packagereq type="optional">gdouros-aroania-fonts</packagereq>
<packagereq type="optional">gdouros-asea-fonts</packagereq>
<packagereq type="optional">gdouros-avdira-fonts</packagereq>
<packagereq type="optional">gdouros-musica-fonts</packagereq>
<packagereq type="optional">gdouros-symbola-fonts</packagereq>
<packagereq type="optional">gfs-ambrosia-fonts</packagereq>
<packagereq type="optional">gfs-artemisia-fonts</packagereq>
<packagereq type="optional">gfs-baskerville-fonts</packagereq>
<packagereq type="optional">gfs-bodoni-classic-fonts</packagereq>
<packagereq type="optional">gfs-bodoni-fonts</packagereq>
<packagereq type="optional">gfs-complutum-fonts</packagereq>
<packagereq type="optional">gfs-decker-fonts</packagereq>
<packagereq type="optional">gfs-didot-classic-fonts</packagereq>
<packagereq type="optional">gfs-didot-fonts</packagereq>
<packagereq type="optional">gfs-eustace-fonts</packagereq>
<packagereq type="optional">gfs-fleischman-fonts</packagereq>
<packagereq type="optional">gfs-garaldus-fonts</packagereq>
<packagereq type="optional">gfs-gazis-fonts</packagereq>
<packagereq type="optional">gfs-goschen-fonts</packagereq>
<packagereq type="optional">gfs-ignacio-fonts</packagereq>
<packagereq type="optional">gfs-jackson-fonts</packagereq>
<packagereq type="optional">gfs-neohellenic-fonts</packagereq>
<packagereq type="optional">gfs-nicefore-fonts</packagereq>
<packagereq type="optional">gfs-olga-fonts</packagereq>
<packagereq type="optional">gfs-philostratos-fonts</packagereq>
<packagereq type="optional">gfs-porson-fonts</packagereq>
<packagereq type="optional">gfs-pyrsos-fonts</packagereq>
<packagereq type="optional">gfs-solomos-fonts</packagereq>
<packagereq type="optional">gfs-theokritos-fonts</packagereq>
<packagereq type="optional">glyphicons-halflings-fonts</packagereq>
<packagereq type="optional">gnu-free-mono-fonts</packagereq>
<packagereq type="optional">gnu-free-sans-fonts</packagereq>
<packagereq type="optional">gnu-free-serif-fonts</packagereq>
<packagereq type="optional">google-arimo-fonts</packagereq>
<packagereq type="optional">google-carlito-fonts</packagereq>
<packagereq type="optional">google-cousine-fonts</packagereq>
<packagereq type="optional">google-crosextra-caladea-fonts</packagereq>
<packagereq type="optional">google-droid-sans-fonts</packagereq>
<packagereq type="optional">google-droid-sans-mono-fonts</packagereq>
<packagereq type="optional">google-droid-serif-fonts</packagereq>
<packagereq type="optional">google-noto-emoji-fonts</packagereq>
<packagereq type="optional">google-noto-fangsong-kss-rotated-fonts</packagereq>
<packagereq type="optional">google-noto-fangsong-kss-vertical-fonts</packagereq>
<packagereq type="optional">google-noto-looped-thai-fonts</packagereq>
<packagereq type="optional">google-noto-music-fonts</packagereq>
<packagereq type="optional">google-noto-naskh-arabic-ui-vf-fonts</packagereq>
<packagereq type="optional">google-noto-nastaliq-urdu-vf-fonts</packagereq>
<packagereq type="optional">google-noto-rashi-hebrew-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-adlam-unjoined-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-adlam-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-anatolian-hieroglyphs-fonts</packagereq>
<packagereq type="optional">google-noto-sans-avestan-fonts</packagereq>
<packagereq type="optional">google-noto-sans-balinese-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-bamum-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-bassa-vah-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-batak-fonts</packagereq>
<packagereq type="optional">google-noto-sans-bengali-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-bengali-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-bhaiksuki-fonts</packagereq>
<packagereq type="optional">google-noto-sans-brahmi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-buginese-fonts</packagereq>
<packagereq type="optional">google-noto-sans-buhid-fonts</packagereq>
<packagereq type="optional">google-noto-sans-carian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-caucasian-albanian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-chakma-fonts</packagereq>
<packagereq type="optional">google-noto-sans-cham-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-chorasmian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-coptic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-cuneiform-fonts</packagereq>
<packagereq type="optional">google-noto-sans-cypriot-fonts</packagereq>
<packagereq type="optional">google-noto-sans-cypro-minoan-fonts</packagereq>
<packagereq type="optional">google-noto-sans-deseret-fonts</packagereq>
<packagereq type="optional">google-noto-sans-devanagari-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-devanagari-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-duployan-fonts</packagereq>
<packagereq type="optional">google-noto-sans-egyptian-hieroglyphs-fonts</packagereq>
<packagereq type="optional">google-noto-sans-elbasan-fonts</packagereq>
<packagereq type="optional">google-noto-sans-elymaic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-glagolitic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-gothic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-grantha-fonts</packagereq>
<packagereq type="optional">google-noto-sans-gujarati-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-gujarati-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-gunjala-gondi-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-gurmukhi-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-hanifi-rohingya-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-hanunoo-fonts</packagereq>
<packagereq type="optional">google-noto-sans-hatran-fonts</packagereq>
<packagereq type="optional">google-noto-sans-imperial-aramaic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-indic-siyaq-numbers-fonts</packagereq>
<packagereq type="optional">google-noto-sans-inscriptional-pahlavi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-inscriptional-parthian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-javanese-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-kaithi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-kannada-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-kannada-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-kayah-li-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-kharoshthi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-khojki-fonts</packagereq>
<packagereq type="optional">google-noto-sans-khudawadi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-lao-looped-fonts</packagereq>
<packagereq type="optional">google-noto-sans-lao-looped-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-lepcha-fonts</packagereq>
<packagereq type="optional">google-noto-sans-limbu-fonts</packagereq>
<packagereq type="optional">google-noto-sans-linear-a-fonts</packagereq>
<packagereq type="optional">google-noto-sans-linear-b-fonts</packagereq>
<packagereq type="optional">google-noto-sans-lisu-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-lycian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-lydian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-mahajani-fonts</packagereq>
<packagereq type="optional">google-noto-sans-malayalam-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-malayalam-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-mandaic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-manichaean-fonts</packagereq>
<packagereq type="optional">google-noto-sans-marchen-fonts</packagereq>
<packagereq type="optional">google-noto-sans-masaram-gondi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-mayan-numerals-fonts</packagereq>
<packagereq type="optional">google-noto-sans-medefaidrin-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-meetei-mayek-fonts</packagereq>
<packagereq type="optional">google-noto-sans-meeteimayek-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-mende-kikakui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-meroitic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-miao-fonts</packagereq>
<packagereq type="optional">google-noto-sans-modi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-mongolian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-mro-fonts</packagereq>
<packagereq type="optional">google-noto-sans-multani-fonts</packagereq>
<packagereq type="optional">google-noto-sans-myanmar-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-nabataean-fonts</packagereq>
<packagereq type="optional">google-noto-sans-nandinagari-fonts</packagereq>
<packagereq type="optional">google-noto-sans-new-tai-lue-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-newa-fonts</packagereq>
<packagereq type="optional">google-noto-sans-nko-fonts</packagereq>
<packagereq type="optional">google-noto-sans-nushu-fonts</packagereq>
<packagereq type="optional">google-noto-sans-ogham-fonts</packagereq>
<packagereq type="optional">google-noto-sans-ol-chiki-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-old-hungarian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-old-italic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-old-north-arabian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-old-permic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-old-persian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-old-sogdian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-old-south-arabian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-old-turkic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-oriya-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-osage-fonts</packagereq>
<packagereq type="optional">google-noto-sans-osmanya-fonts</packagereq>
<packagereq type="optional">google-noto-sans-pahawh-hmong-fonts</packagereq>
<packagereq type="optional">google-noto-sans-palmyrene-fonts</packagereq>
<packagereq type="optional">google-noto-sans-pau-cin-hau-fonts</packagereq>
<packagereq type="optional">google-noto-sans-phags-pa-fonts</packagereq>
<packagereq type="optional">google-noto-sans-phoenician-fonts</packagereq>
<packagereq type="optional">google-noto-sans-psalter-pahlavi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-rejang-fonts</packagereq>
<packagereq type="optional">google-noto-sans-runic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-samaritan-fonts</packagereq>
<packagereq type="optional">google-noto-sans-saurashtra-fonts</packagereq>
<packagereq type="optional">google-noto-sans-sharada-fonts</packagereq>
<packagereq type="optional">google-noto-sans-shavian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-siddham-fonts</packagereq>
<packagereq type="optional">google-noto-sans-signwriting-fonts</packagereq>
<packagereq type="optional">google-noto-sans-sinhala-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-sogdian-fonts</packagereq>
<packagereq type="optional">google-noto-sans-sora-sompeng-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-soyombo-fonts</packagereq>
<packagereq type="optional">google-noto-sans-sundanese-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-syloti-nagri-fonts</packagereq>
<packagereq type="optional">google-noto-sans-symbols-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-symbols2-fonts</packagereq>
<packagereq type="optional">google-noto-sans-syriac-eastern-fonts</packagereq>
<packagereq type="optional">google-noto-sans-syriac-eastern-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-syriac-fonts</packagereq>
<packagereq type="optional">google-noto-sans-syriac-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-syriac-western-fonts</packagereq>
<packagereq type="optional">google-noto-sans-syriac-western-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tagalog-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tagbanwa-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tai-le-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tai-tham-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tai-viet-fonts</packagereq>
<packagereq type="optional">google-noto-sans-takri-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tamil-supplement-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tamil-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tamil-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tangsa-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-telugu-ui-fonts</packagereq>
<packagereq type="optional">google-noto-sans-telugu-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-thai-looped-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-adrar-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-agraw-imazighen-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-ahaggar-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-air-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-apt-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-azawagh-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-ghat-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-hawad-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-rhissa-ixa-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-sil-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tifinagh-tawellemmet-fonts</packagereq>
<packagereq type="optional">google-noto-sans-tirhuta-fonts</packagereq>
<packagereq type="optional">google-noto-sans-ugaritic-fonts</packagereq>
<packagereq type="optional">google-noto-sans-vai-fonts</packagereq>
<packagereq type="optional">google-noto-sans-vithkuqi-vf-fonts</packagereq>
<packagereq type="optional">google-noto-sans-wancho-fonts</packagereq>
<packagereq type="optional">google-noto-sans-warang-citi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-yi-fonts</packagereq>
<packagereq type="optional">google-noto-sans-zanabazar-square-fonts</packagereq>
<packagereq type="optional">google-noto-serif-ahom-fonts</packagereq>
<packagereq type="optional">google-noto-serif-armenian-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-balinese-fonts</packagereq>
<packagereq type="optional">google-noto-serif-bengali-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-cjk-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-devanagari-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-dives-akuru-fonts</packagereq>
<packagereq type="optional">google-noto-serif-dogra-fonts</packagereq>
<packagereq type="optional">google-noto-serif-ethiopic-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-georgian-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-grantha-fonts</packagereq>
<packagereq type="optional">google-noto-serif-gujarati-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-gurmukhi-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-hebrew-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-kannada-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-khitan-small-script-fonts</packagereq>
<packagereq type="optional">google-noto-serif-khmer-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-khojki-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-lao-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-makasar-fonts</packagereq>
<packagereq type="optional">google-noto-serif-malayalam-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-myanmar-fonts</packagereq>
<packagereq type="optional">google-noto-serif-myanmar-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-np-hmong-fonts</packagereq>
<packagereq type="optional">google-noto-serif-np-hmong-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-old-uyghur-fonts</packagereq>
<packagereq type="optional">google-noto-serif-oriya-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-sinhala-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-tamil-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-tangut-fonts</packagereq>
<packagereq type="optional">google-noto-serif-telugu-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-thai-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-tibetan-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-toto-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-vithkuqi-vf-fonts</packagereq>
<packagereq type="optional">google-noto-serif-yezidi-vf-fonts</packagereq>
<packagereq type="optional">google-noto-traditional-nushu-fonts</packagereq>
<packagereq type="optional">google-noto-traditional-nushu-vf-fonts</packagereq>
<packagereq type="optional">google-roboto-condensed-fonts</packagereq>
<packagereq type="optional">google-roboto-fonts</packagereq>
<packagereq type="optional">google-roboto-mono-fonts</packagereq>
<packagereq type="optional">google-roboto-slab-fonts</packagereq>
<packagereq type="optional">google-tinos-fonts</packagereq>
<packagereq type="optional">grimmer-proggy-squaresz-fonts</packagereq>
<packagereq type="optional">grimmer-proggy-tinysz-fonts</packagereq>
<packagereq type="optional">gubbi-fonts</packagereq>
<packagereq type="optional">gust-antykwa-torunska-fonts</packagereq>
<packagereq type="optional">hanamin-fonts</packagereq>
<packagereq type="optional">hiran-perizia-fonts</packagereq>
<packagereq type="optional">horai-ume-gothic-fonts</packagereq>
<packagereq type="optional">horai-ume-hgothic-fonts</packagereq>
<packagereq type="optional">horai-ume-mincho-fonts</packagereq>
<packagereq type="optional">horai-ume-pgothic-fonts</packagereq>
<packagereq type="optional">horai-ume-pmincho-fonts</packagereq>
<packagereq type="optional">horai-ume-uigothic-fonts</packagereq>
<packagereq type="optional">ht-alegreya-fonts</packagereq>
<packagereq type="optional">impallari-raleway-fonts</packagereq>
<packagereq type="optional">ipa-exgothic-fonts</packagereq>
<packagereq type="optional">ipa-exmincho-fonts</packagereq>
<packagereq type="optional">ipa-gothic-fonts</packagereq>
<packagereq type="optional">ipa-mincho-fonts</packagereq>
<packagereq type="optional">ipa-pgothic-fonts</packagereq>
<packagereq type="optional">ipa-pmincho-fonts</packagereq>
<packagereq type="optional">jsmath-fonts</packagereq>
<packagereq type="optional">julietaula-montserrat-fonts</packagereq>
<packagereq type="optional">kacst-art-fonts</packagereq>
<packagereq type="optional">kacst-book-fonts</packagereq>
<packagereq type="optional">kacst-decorative-fonts</packagereq>
<packagereq type="optional">kacst-digital-fonts</packagereq>
<packagereq type="optional">kacst-farsi-fonts</packagereq>
<packagereq type="optional">kacst-letter-fonts</packagereq>
<packagereq type="optional">kacst-naskh-fonts</packagereq>
<packagereq type="optional">kacst-office-fonts</packagereq>
<packagereq type="optional">kacst-one-fonts</packagereq>
<packagereq type="optional">kacst-pen-fonts</packagereq>
<packagereq type="optional">kacst-poster-fonts</packagereq>
<packagereq type="optional">kacst-qurn-fonts</packagereq>
<packagereq type="optional">kacst-screen-fonts</packagereq>
<packagereq type="optional">kacst-title-fonts</packagereq>
<packagereq type="optional">kacst-titlel-fonts</packagereq>
<packagereq type="optional">kalapi-fonts</packagereq>
<packagereq type="optional">kanotf-fonts</packagereq>
<packagereq type="optional">khmer-os-battambang-fonts</packagereq>
<packagereq type="optional">khmer-os-bokor-fonts</packagereq>
<packagereq type="optional">khmer-os-content-fonts</packagereq>
<packagereq type="optional">khmer-os-fasthand-fonts</packagereq>
<packagereq type="optional">khmer-os-freehand-fonts</packagereq>
<packagereq type="optional">khmer-os-handwritten-fonts</packagereq>
<packagereq type="optional">khmer-os-metal-chrieng-fonts</packagereq>
<packagereq type="optional">khmer-os-muol-fonts-all</packagereq>
<packagereq type="optional">khmer-os-siemreap-fonts</packagereq>
<packagereq type="optional">khmer-os-system-fonts</packagereq>
<packagereq type="optional">kurdit-unikurd-web-fonts</packagereq>
<packagereq type="optional">labiryntowy-fonts</packagereq>
<packagereq type="optional">lato-fonts</packagereq>
<packagereq type="optional">layla-arcyarc-fonts</packagereq>
<packagereq type="optional">layla-basic-arabic-fonts</packagereq>
<packagereq type="optional">layla-boxer-fonts</packagereq>
<packagereq type="optional">layla-digital-fonts</packagereq>
<packagereq type="optional">layla-diwani-fonts</packagereq>
<packagereq type="optional">layla-koufi-fonts</packagereq>
<packagereq type="optional">layla-ruqaa-fonts</packagereq>
<packagereq type="optional">layla-thuluth-fonts</packagereq>
<packagereq type="optional">levien-inconsolata-fonts</packagereq>
<packagereq type="optional">levien-museum-fonts</packagereq>
<packagereq type="optional">liberation-narrow-fonts</packagereq>
<packagereq type="optional">libreoffice-opensymbol-fonts</packagereq>
<packagereq type="optional">lilypond-emmentaler-fonts</packagereq>
<packagereq type="optional">linux-libertine-biolinum-fonts</packagereq>
<packagereq type="optional">linux-libertine-fonts</packagereq>
<packagereq type="optional">lklug-fonts</packagereq>
<packagereq type="optional">lohit-gurmukhi-fonts</packagereq>
<packagereq type="optional">lohit-malayalam-fonts</packagereq>
<packagereq type="optional">lohit-nepali-fonts</packagereq>
<packagereq type="optional">lohit-tamil-classical-fonts</packagereq>
<packagereq type="optional">madan-fonts</packagereq>
<packagereq type="optional">manchu-fonts</packagereq>
<packagereq type="optional">mgopen-canonica-fonts</packagereq>
<packagereq type="optional">mgopen-cosmetica-fonts</packagereq>
<packagereq type="optional">mgopen-modata-fonts</packagereq>
<packagereq type="optional">mgopen-moderna-fonts</packagereq>
<packagereq type="optional">mnmlicons-fonts</packagereq>
<packagereq type="optional">mona-sazanami-fonts</packagereq>
<packagereq type="optional">mona-vlgothic-fonts</packagereq>
<packagereq type="optional">motoya-lcedar-fonts</packagereq>
<packagereq type="optional">motoya-lmaru-fonts</packagereq>
<packagereq type="optional">mozilla-fira-mono-fonts</packagereq>
<packagereq type="optional">mozilla-fira-sans-fonts</packagereq>
<packagereq type="optional">mplus-1c-fonts</packagereq>
<packagereq type="optional">mplus-1m-fonts</packagereq>
<packagereq type="optional">mplus-1mn-fonts</packagereq>
<packagereq type="optional">mplus-1p-fonts</packagereq>
<packagereq type="optional">mplus-2c-fonts</packagereq>
<packagereq type="optional">mplus-2m-fonts</packagereq>
<packagereq type="optional">mplus-2p-fonts</packagereq>
<packagereq type="optional">mscore-fonts</packagereq>
<packagereq type="optional">msimonson-anonymouspro-fonts</packagereq>
<packagereq type="optional">nafees-naskh-fonts</packagereq>
<packagereq type="optional">nafees-nastaleeq-fonts</packagereq>
<packagereq type="optional">nafees-pakistani-naskh-fonts</packagereq>
<packagereq type="optional">nafees-pakistani-web-naskh-fonts</packagereq>
<packagereq type="optional">nafees-riqa-fonts</packagereq>
<packagereq type="optional">nafees-tehreer-naskh-fonts</packagereq>
<packagereq type="optional">nafees-web-naskh-fonts</packagereq>
<packagereq type="optional">naver-nanum-barun-gothic-fonts</packagereq>
<packagereq type="optional">naver-nanum-barun-pen-fonts</packagereq>
<packagereq type="optional">naver-nanum-brush-fonts</packagereq>
<packagereq type="optional">naver-nanum-gothic-coding-fonts</packagereq>
<packagereq type="optional">naver-nanum-gothic-fonts</packagereq>
<packagereq type="optional">naver-nanum-myeongjo-fonts</packagereq>
<packagereq type="optional">naver-nanum-pen-fonts</packagereq>
<packagereq type="optional">navilu-fonts</packagereq>
<packagereq type="optional">ns-bola-fonts</packagereq>
<packagereq type="optional">ns-tiza-chalk-fonts</packagereq>
<packagereq type="optional">oflb-asana-math-fonts</packagereq>
<packagereq type="optional">oflb-goudy-bookletter-1911-fonts</packagereq>
<packagereq type="optional">oflb-notcouriersans-fonts</packagereq>
<packagereq type="optional">oflb-prociono-fonts</packagereq>
<packagereq type="optional">oflb-smonohand-fonts</packagereq>
<packagereq type="optional">oldstandard-sfd-fonts</packagereq>
<packagereq type="optional">open-sans-fonts</packagereq>
<packagereq type="optional">opendyslexic-fonts</packagereq>
<packagereq type="optional">overpass-fonts</packagereq>
<packagereq type="optional">oxygen-mono-fonts</packagereq>
<packagereq type="optional">oxygen-sans-fonts</packagereq>
<packagereq type="optional">paktype-ajrak-fonts</packagereq>
<packagereq type="optional">paktype-naqsh-fonts</packagereq>
<packagereq type="optional">paktype-tehreer-fonts</packagereq>
<packagereq type="optional">paratype-pt-mono-fonts</packagereq>
<packagereq type="optional">paratype-pt-serif-caption-fonts</packagereq>
<packagereq type="optional">paratype-pt-serif-fonts</packagereq>
<packagereq type="optional">pcaro-hermit-fonts</packagereq>
<packagereq type="optional">polarsys-b612-fonts</packagereq>
<packagereq type="optional">polarsys-b612-mono-fonts</packagereq>
<packagereq type="optional">pothana2000-fonts</packagereq>
<packagereq type="optional">pt-sans-fonts</packagereq>
<packagereq type="optional">rit-ezhuthu-fonts</packagereq>
<packagereq type="optional">rit-panmana-fonts</packagereq>
<packagereq type="optional">rit-rachana-fonts</packagereq>
<packagereq type="optional">rit-sundar-fonts</packagereq>
<packagereq type="optional">rit-tn-joy-fonts</packagereq>
<packagereq type="optional">saab-fonts</packagereq>
<packagereq type="optional">samyak-devanagari-fonts</packagereq>
<packagereq type="optional">samyak-gujarati-fonts</packagereq>
<packagereq type="optional">samyak-malayalam-fonts</packagereq>
<packagereq type="optional">samyak-odia-fonts</packagereq>
<packagereq type="optional">samyak-tamil-fonts</packagereq>
<packagereq type="optional">sazanami-gothic-fonts</packagereq>
<packagereq type="optional">sazanami-mincho-fonts</packagereq>
<packagereq type="optional">senamirmir-washra-fonts-all</packagereq>
<packagereq type="optional">serafettin-cartoon-fonts</packagereq>
<packagereq type="optional">sil-abyssinica-fonts</packagereq>
<packagereq type="optional">sil-andika-fonts</packagereq>
<packagereq type="optional">sil-charis-compact-fonts</packagereq>
<packagereq type="optional">sil-charis-fonts</packagereq>
<packagereq type="optional">sil-doulos-fonts</packagereq>
<packagereq type="optional">sil-gentium-alt-fonts</packagereq>
<packagereq type="optional">sil-gentium-basic-book-fonts</packagereq>
<packagereq type="optional">sil-gentium-basic-fonts</packagereq>
<packagereq type="optional">sil-gentium-fonts</packagereq>
<packagereq type="optional">sil-lateef-fonts</packagereq>
<packagereq type="optional">sil-scheherazade-new-fonts</packagereq>
<packagereq type="optional">silkscreen-expanded-fonts</packagereq>
<packagereq type="optional">silkscreen-fonts</packagereq>
<packagereq type="optional">sj-delphine-fonts</packagereq>
<packagereq type="optional">sj-stevehand-fonts</packagereq>
<packagereq type="optional">smc-anjalioldlipi-fonts</packagereq>
<packagereq type="optional">smc-dyuthi-fonts</packagereq>
<packagereq type="optional">smc-suruma-fonts</packagereq>
<packagereq type="optional">thai-arundina-sans-fonts</packagereq>
<packagereq type="optional">thai-arundina-sans-mono-fonts</packagereq>
<packagereq type="optional">thai-arundina-serif-fonts</packagereq>
<packagereq type="optional">thibault-essays1743-fonts</packagereq>
<packagereq type="optional">thibault-isabella-fonts</packagereq>
<packagereq type="optional">thibault-rockets-fonts</packagereq>
<packagereq type="optional">thibault-staypuft-fonts</packagereq>
<packagereq type="optional">tibetan-machine-uni-fonts</packagereq>
<packagereq type="optional">tiresias-info-fonts</packagereq>
<packagereq type="optional">tiresias-info-z-fonts</packagereq>
<packagereq type="optional">tiresias-key-v2-fonts</packagereq>
<packagereq type="optional">tiresias-lp-fonts</packagereq>
<packagereq type="optional">tiresias-pc-fonts</packagereq>
<packagereq type="optional">tiresias-pc-z-fonts</packagereq>
<packagereq type="optional">tiresias-sign-fonts</packagereq>
<packagereq type="optional">tiresias-sign-z-fonts</packagereq>
<packagereq type="optional">tlomt-league-gothic-fonts</packagereq>
<packagereq type="optional">tlomt-sniglet-fonts</packagereq>
<packagereq type="optional">tlwg-garuda-fonts</packagereq>
<packagereq type="optional">tlwg-kinnari-fonts</packagereq>
<packagereq type="optional">tlwg-laksaman-fonts</packagereq>
<packagereq type="optional">tlwg-loma-fonts</packagereq>
<packagereq type="optional">tlwg-mono-fonts</packagereq>
<packagereq type="optional">tlwg-norasi-fonts</packagereq>
<packagereq type="optional">tlwg-purisa-fonts</packagereq>
<packagereq type="optional">tlwg-sawasdee-fonts</packagereq>
<packagereq type="optional">tlwg-typewriter-fonts</packagereq>
<packagereq type="optional">tlwg-typist-fonts</packagereq>
<packagereq type="optional">tlwg-typo-fonts</packagereq>
<packagereq type="optional">tlwg-umpush-fonts</packagereq>
<packagereq type="optional">tlwg-waree-fonts</packagereq>
<packagereq type="optional">tulrich-tuffy-fonts</packagereq>
<packagereq type="optional">twitter-twemoji-fonts</packagereq>
<packagereq type="optional">typetype-molot-fonts</packagereq>
<packagereq type="optional">ukij-tuz-fonts</packagereq>
<packagereq type="optional">un-core-batang-fonts</packagereq>
<packagereq type="optional">un-core-dinaru-fonts</packagereq>
<packagereq type="optional">un-core-dotum-fonts</packagereq>
<packagereq type="optional">un-core-graphic-fonts</packagereq>
<packagereq type="optional">un-core-gungseo-fonts</packagereq>
<packagereq type="optional">un-core-pilgi-fonts</packagereq>
<packagereq type="optional">un-extra-bom-fonts</packagereq>
<packagereq type="optional">un-extra-jamobatang-fonts</packagereq>
<packagereq type="optional">un-extra-jamodotum-fonts</packagereq>
<packagereq type="optional">un-extra-jamonovel-fonts</packagereq>
<packagereq type="optional">un-extra-jamosora-fonts</packagereq>
<packagereq type="optional">un-extra-pen-fonts</packagereq>
<packagereq type="optional">un-extra-penheulim-fonts</packagereq>
<packagereq type="optional">un-extra-pilgia-fonts</packagereq>
<packagereq type="optional">un-extra-shinmun-fonts</packagereq>
<packagereq type="optional">un-extra-taza-fonts</packagereq>
<packagereq type="optional">un-extra-vada-fonts</packagereq>
<packagereq type="optional">un-extra-yetgul-fonts</packagereq>
<packagereq type="optional">unifrakturmaguntia-fonts</packagereq>
<packagereq type="optional">urw-base35-bookman-fonts</packagereq>
<packagereq type="optional">urw-base35-c059-fonts</packagereq>
<packagereq type="optional">urw-base35-d050000l-fonts</packagereq>
<packagereq type="optional">urw-base35-fonts</packagereq>
<packagereq type="optional">urw-base35-gothic-fonts</packagereq>
<packagereq type="optional">urw-base35-nimbus-mono-ps-fonts</packagereq>
<packagereq type="optional">urw-base35-nimbus-roman-fonts</packagereq>
<packagereq type="optional">urw-base35-nimbus-sans-fonts</packagereq>
<packagereq type="optional">urw-base35-p052-fonts</packagereq>
<packagereq type="optional">urw-base35-standard-symbols-ps-fonts</packagereq>
<packagereq type="optional">urw-base35-z003-fonts</packagereq>
<packagereq type="optional">vdrsymbol-fonts</packagereq>
<packagereq type="optional">vemana2000-fonts</packagereq>
<packagereq type="optional">vl-gothic-fonts</packagereq>
<